<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='en' lang='en'><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"></meta>
<title>arrayQualityMetrics report for raw_data</title>

<script language="JavaScript" src="arrayQualityMetrics.js"></script>
<link rel="stylesheet" type="text/css" href="arrayQualityMetrics.css"></link>
</head>
<body onload="reportinit()"><hr><h1>arrayQualityMetrics report for raw_data</h1><hr><UL><a href="#S1"><br><li class='tocsection'>Section 1: Between array comparison</li><UL></a><li class='tocmodule'>Distances between arrays</li><li class='tocmodule'>Principal Component Analysis</li></UL><a href="#S2"><br><li class='tocsection'>Section 2: Array intensity distributions</li><UL></a><li class='tocmodule'>Boxplots</li><li class='tocmodule'>Density plots</li></UL><a href="#S3"><br><li class='tocsection'>Section 3: Variance mean dependence</li><UL></a><li class='tocmodule'>Standard deviation versus rank of the mean</li></UL><a href="#S4"><br><li class='tocsection'>Section 4: Individual array quality</li><UL></a><li class='tocmodule'>MA plots</li></UL></UL><hr><a name="arraymetadata" id="arraymetadata-h" href="javascript: toggle('arraymetadata')" style="text-decoration:none;font-weight:bold;font-size:larger">- Array metadata and outlier detection overview</a><br>

<div id="arraymetadata-b" style="display:block">
<table style="margin-left:auto;text-align:right;" border="1">
<tr>
<td style="font-weight:bold"> </td><td style="font-weight:bold">array</td><td style="font-weight:bold">sampleNames</td><td style="font-weight:bold"><a href="#hm">*1</a></td><td style="font-weight:bold"><a href="#box">*2</a></td><td style="font-weight:bold"><a href="#ma">*3</a></td><td style="font-weight:bold">Source.Name</td><td style="font-weight:bold">Factor.Value.compound.</td></tr>
<tr>
<td bgcolor="#ffffff"><input type='checkbox' name='ReportObjectCheckBoxes' value='' onchange='checkboxEvent(1)'></td><td bgcolor="#ffffff">1</td><td bgcolor="#ffffff">AnaA_R1.CEL</td><td bgcolor="#ffffff"></td><td bgcolor="#ffffff"></td><td bgcolor="#ffffff"></td><td bgcolor="#ffffff">AcA_R1</td><td bgcolor="#ffffff">anacardic acid</td></tr>
<tr>
<td bgcolor="#d0d0ff"><input type='checkbox' name='ReportObjectCheckBoxes' value='' onchange='checkboxEvent(2)'></td><td bgcolor="#e0e0f0">2</td><td bgcolor="#d0d0ff">AnaA_R2.CEL</td><td bgcolor="#e0e0f0"></td><td bgcolor="#d0d0ff"></td><td bgcolor="#e0e0f0"></td><td bgcolor="#d0d0ff">AcA_R2</td><td bgcolor="#e0e0f0">anacardic acid</td></tr>
<tr>
<td bgcolor="#ffffff"><input type='checkbox' name='ReportObjectCheckBoxes' value='' onchange='checkboxEvent(3)'></td><td bgcolor="#ffffff">3</td><td bgcolor="#ffffff">AnaA_R3.CEL</td><td bgcolor="#ffffff"></td><td bgcolor="#ffffff"></td><td bgcolor="#ffffff"></td><td bgcolor="#ffffff">AcA_R3</td><td bgcolor="#ffffff">anacardic acid</td></tr>
<tr>
<td bgcolor="#d0d0ff"><input type='checkbox' name='ReportObjectCheckBoxes' value='' onchange='checkboxEvent(4)'></td><td bgcolor="#e0e0f0">4</td><td bgcolor="#d0d0ff">NT_R1.CEL</td><td bgcolor="#e0e0f0"></td><td bgcolor="#d0d0ff"></td><td bgcolor="#e0e0f0"></td><td bgcolor="#d0d0ff">NT_R1</td><td bgcolor="#e0e0f0">none</td></tr>
<tr>
<td bgcolor="#ffffff"><input type='checkbox' name='ReportObjectCheckBoxes' value='' onchange='checkboxEvent(5)'></td><td bgcolor="#ffffff">5</td><td bgcolor="#ffffff">NT_R2.CEL</td><td bgcolor="#ffffff"></td><td bgcolor="#ffffff"></td><td bgcolor="#ffffff"></td><td bgcolor="#ffffff">NT_R2</td><td bgcolor="#ffffff">none</td></tr>
<tr>
<td bgcolor="#d0d0ff"><input type='checkbox' name='ReportObjectCheckBoxes' value='' onchange='checkboxEvent(6)'></td><td bgcolor="#e0e0f0">6</td><td bgcolor="#d0d0ff">NT_R3.CEL</td><td bgcolor="#e0e0f0"></td><td bgcolor="#d0d0ff"></td><td bgcolor="#e0e0f0"></td><td bgcolor="#d0d0ff">NT_R3</td><td bgcolor="#e0e0f0">none</td></tr>
</table>
<br>The columns named *1, *2, ... indicate the calls from the different outlier detection methods:<OL><LI> outlier detection by <a href="#hm">Distances between arrays</a></LI><LI> outlier detection by <a href="#box">Boxplots</a></LI><LI> outlier detection by <a href="#ma">MA plots</a></LI></OL>The outlier detection criteria are explained below in the respective sections. Arrays that were called outliers by at least one criterion are marked by checkbox selection in this table, and are indicated by highlighted lines or points in some of the plots below. By clicking the checkboxes in the table, or on the corresponding points/lines in the plots, you can modify the selection. To reset the selection, reload the HTML page in your browser.<br><br>At the scope covered by this software, outlier detection is a poorly defined question, and there is no 'right' or 'wrong' answer. These are hints which are intended to be followed up manually. If you want to automate outlier detection, you need to limit the scope to a particular platform and experimental design, and then choose and calibrate the metrics used.<br></div><hr><h2><a name= 'S1'>Section 1: Between array comparison</a></h2>

<a name="hm" id="hm-h" href="javascript: toggle('hm')" style="text-decoration:none;font-weight:bold;font-size:larger">- Figure 1: Distances between arrays.</a><br>

<div id="hm-b" style="display:block">
<img src="hm.png" border="0" alt="hm.png" id="Figls:hm"></img><br>
<b>Figure 1</b><a href="hm.pdf"> (PDF file)</a> shows a false color heatmap of the distances between arrays. The color scale is chosen to cover the range of distances encountered in the dataset. Patterns in this plot can indicate clustering of the arrays either because of intended biological or unintended experimental factors (batch effects). The distance <i>d<sub>ab</sub></i> between two arrays <i>a</i> and <i>b</i> is computed as the mean absolute difference (L<sub>1</sub>-distance) between the data of the arrays (using the data from all probes without filtering). In formula, <i>d<sub>ab</sub></i> = mean | <i>M<sub>ai</sub> - M<sub>bi</sub></i> |, where <i>M<sub>ai</sub></i> is the value of the <i>i</i>-th probe on the <i>a</i>-th array. Outlier detection was performed by looking for arrays for which the sum of the distances to all other arrays, <i>S<sub>a</sub></i> = &Sigma;<sub><i>b</i></sub> <i>d<sub>ab</sub></i> was exceptionally large. No such arrays were detected.<br><br><br>
</div>

<a name="out hm" id="out hm-h" href="javascript: toggle('out hm')" style="text-decoration:none;font-weight:bold;font-size:larger">+ Figure 2: Outlier detection for Distances between arrays.</a><br>

<div id="out hm-b" style="display:none">
<img src="out hm.png" border="0" alt="out hm.png" id="Figls:out hm"></img><br>
<b>Figure 2</b><a href="out hm.pdf"> (PDF file)</a> shows a bar chart of the sum of distances to other arrays <i>S<sub>a</sub></i>, the outlier detection criterion from the previous figure. The bars are shown in the original order of the arrays. Based on the distribution of the values across all arrays, a threshold of 2.23 was determined, which is indicated by the vertical line. None of the arrays exceeded the threshold and was considered an outlier.<br><br><br>
</div>

<a name="pca" id="pca-h" href="javascript: toggle('pca')" style="text-decoration:none;font-weight:bold;font-size:larger">- Figure 3: Principal Component Analysis.</a><br>

<div id="pca-b" style="display:block">
<table border="1">
<tr>
<td><?xml version="1.0" encoding="ISO8859-1"?>
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="323.27px" height="352.07px" viewBox="0 0 323.27 352.07" version="1.1" id="Fig:pca">
  <metadata xmlns:gridsvg="http://www.stat.auckland.ac.nz/~paul/R/gridSVG/">
    <gridsvg:generator name="gridSVG" version="1.7-2" time="2020-10-12 13:10:18"/>
    <gridsvg:argument name="name" value="C:/Users/callertech/Documents/Uni/bif425_fall20_naaman_nesrine/ReportQualityControl_Project1/pca.svg"/>
    <gridsvg:argument name="exportCoords" value="none"/>
    <gridsvg:argument name="exportMappings" value="none"/>
    <gridsvg:argument name="exportJS" value="none"/>
    <gridsvg:argument name="res" value="72"/>
    <gridsvg:argument name="prefix" value="Fig:pca"/>
    <gridsvg:argument name="addClasses" value="FALSE"/>
    <gridsvg:argument name="indent" value="TRUE"/>
    <gridsvg:argument name="htmlWrapper" value="FALSE"/>
    <gridsvg:argument name="usePaths" value="none"/>
    <gridsvg:argument name="uniqueNames" value="TRUE"/>
    <gridsvg:separator name="id.sep" value="."/>
    <gridsvg:separator name="gPath.sep" value="::"/>
    <gridsvg:separator name="vpPath.sep" value="::"/>
  </metadata>
  <g transform="translate(0, 352.07) scale(1, -1)">
    <g id="Fig:pcagridSVG" fill="none" stroke="rgb(0,0,0)" stroke-dasharray="none" stroke-width="0.75" font-size="12" font-family="Helvetica, Arial, FreeSans, Liberation Sans, Nimbus Sans L, sans-serif" opacity="1" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-opacity="1" fill-opacity="0" font-weight="normal" font-style="normal">
      <defs>
        <symbol id="Fig:pcagridSVG.pch19" viewBox="-5 -5 10 10" overflow="visible">
          <circle cx="0" cy="0" r="3.75"/>
        </symbol>
      </defs>
      <g id="Fig:pcaplot_01.background.1">
        <rect id="Fig:pcaplot_01.background.1.1" x="0" y="0" width="323.27" height="352.07" transform="" fill="none" stroke="none" stroke-opacity="0" fill-opacity="0"/>
      </g>
      <g id="Fig:pcaplot_01.toplevel.vp.1" font-size="12">
        <g id="Fig:pcaplot_01.main.vp.1">
          <g id="Fig:pcaGRID.VP.30.1">
            <g id="Fig:pca.key.frame.1">
              <g id="Fig:pcaGRID.VP.31.1">
                <g id="Fig:pcaGRID.cellGrob.78.1">
                  <g id="Fig:pca.key.background.1">
                    <rect id="Fig:pca.key.background.1.1" x="92.93" y="267.81" width="137.41" height="22.99" transform="" fill="none" opacity="1" stroke="none" stroke-opacity="0" fill-opacity="0"/>
                  </g>
                </g>
              </g>
              <g id="Fig:pcaGRID.VP.32.1">
                <g id="Fig:pcaGRID.cellGrob.79.1">
                  <g id="Fig:pca.key.rect.1.1.1">
                    <rect id="Fig:pca.key.rect.1.1.1.1" x="99.6" y="279.31" width="33.36" height="11.5" transform="" opacity="1" fill="rgb(228,26,28)" stroke="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1"/>
                  </g>
                </g>
              </g>
              <g id="Fig:pcaGRID.VP.33.1">
                <g id="Fig:pcaGRID.cellGrob.80.1">
                  <g id="Fig:pca.key.rect.1.2.1">
                    <rect id="Fig:pca.key.rect.1.2.1.1" x="99.6" y="267.81" width="33.36" height="11.5" transform="" opacity="1" fill="rgb(55,126,184)" stroke="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1"/>
                  </g>
                </g>
              </g>
              <g id="Fig:pcaGRID.VP.34.1">
                <g id="Fig:pcaGRID.cellGrob.81.1">
                  <g id="Fig:pca.key.text.2.1.1">
                    <g id="Fig:pca.key.text.2.1.1.1" transform="translate(146.31, 285.06)" stroke-width="0.1">
                      <g id="Fig:pca.key.text.2.1.1.1.scale" transform="scale(1, -1)">
                        <text x="0" y="0" id="Fig:pca.key.text.2.1.1.1.text" text-anchor="start" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="12" font-weight="normal" font-style="normal">
                          <tspan id="Fig:pca.key.text.2.1.1.1.tspan.1" dy="4.31" x="0">anacardic acid</tspan>
                        </text>
                      </g>
                    </g>
                  </g>
                </g>
              </g>
              <g id="Fig:pcaGRID.VP.35.1">
                <g id="Fig:pcaGRID.cellGrob.82.1">
                  <g id="Fig:pca.key.text.2.2.1">
                    <g id="Fig:pca.key.text.2.2.1.1" transform="translate(146.31, 273.56)" stroke-width="0.1">
                      <g id="Fig:pca.key.text.2.2.1.1.scale" transform="scale(1, -1)">
                        <text x="0" y="0" id="Fig:pca.key.text.2.2.1.1.text" text-anchor="start" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="12" font-weight="normal" font-style="normal">
                          <tspan id="Fig:pca.key.text.2.2.1.1.tspan.1" dy="4.31" x="0">none</tspan>
                        </text>
                      </g>
                    </g>
                  </g>
                </g>
              </g>
            </g>
          </g>
        </g>
        <g id="Fig:pcaplot_01.xlab.vp.1">
          <g id="Fig:pcaplot_01.xlab.1">
            <g id="Fig:pcaplot_01.xlab.1.1" transform="translate(177.2, 71.57)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.xlab.1.1.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.xlab.1.1.text" text-anchor="middle" opacity="1" stroke="rgb(0,0,0)" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="12" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.xlab.1.1.tspan.1" dy="4.31" x="0">PC1</tspan>
                </text>
              </g>
            </g>
          </g>
        </g>
        <g id="Fig:pcaplot_01.ylab.vp.1">
          <g id="Fig:pcaplot_01.ylab.1">
            <g id="Fig:pcaplot_01.ylab.1.1" transform="translate(10.31, 172.44)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ylab.1.1.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ylab.1.1.text" transform="rotate(-90)" text-anchor="middle" opacity="1" stroke="rgb(0,0,0)" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="12" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ylab.1.1.tspan.1" dy="4.31" x="0">PC2</tspan>
                </text>
              </g>
            </g>
          </g>
        </g>
        <g id="Fig:pcaplot_01.figure.vp.1"/>
        <defs>
          <clipPath id="Fig:pcaplot_01.panel.1.1.vp.1.clipPath">
            <rect x="60.14" y="106.07" width="234.12" height="132.74" fill="none" stroke="none"/>
          </clipPath>
        </defs>
        <g id="Fig:pcaplot_01.panel.1.1.vp.1" clip-path="url(#Fig:pcaplot_01.panel.1.1.vp.1.clipPath)"/>
        <g id="Fig:pcaplot_01.strip.1.1.off.vp.1">
          <g id="Fig:pcaplot_01.ticks.top.panel.1.1.1">
            <polyline id="Fig:pcaplot_01.ticks.top.panel.1.1.1.1" points="86.73,238.81 86.73,244.48" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.top.panel.1.1.1.2" points="132.13,238.81 132.13,244.48" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.top.panel.1.1.1.3" points="177.54,238.81 177.54,244.48" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.top.panel.1.1.1.4" points="222.95,238.81 222.95,244.48" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.top.panel.1.1.1.5" points="268.35,238.81 268.35,244.48" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
          </g>
        </g>
        <g id="Fig:pcaplot_01.strip.left.1.1.off.vp.1">
          <g id="Fig:pcaplot_01.ticks.left.panel.1.1.1">
            <polyline id="Fig:pcaplot_01.ticks.left.panel.1.1.1.1" points="60.14,127.78 54.47,127.78" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.left.panel.1.1.1.2" points="60.14,150.48 54.47,150.48" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.left.panel.1.1.1.3" points="60.14,173.18 54.47,173.18" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.left.panel.1.1.1.4" points="60.14,195.89 54.47,195.89" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.left.panel.1.1.1.5" points="60.14,218.59 54.47,218.59" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
          </g>
          <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1">
            <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.1" transform="translate(48.81, 127.78)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.1.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.1.text" text-anchor="end" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.1.tspan.1" dy="3.59" x="0">-200</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.2" transform="translate(48.81, 150.48)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.2.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.2.text" text-anchor="end" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.2.tspan.1" dy="3.59" x="0">-100</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.3" transform="translate(48.81, 173.18)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.3.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.3.text" text-anchor="end" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.3.tspan.1" dy="3.59" x="0">0</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.4" transform="translate(48.81, 195.89)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.4.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.4.text" text-anchor="end" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.4.tspan.1" dy="3.59" x="0">100</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.5" transform="translate(48.81, 218.59)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.5.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.5.text" text-anchor="end" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.left.panel.1.1.1.5.tspan.1" dy="3.59" x="0">200</tspan>
                </text>
              </g>
            </g>
          </g>
        </g>
        <g id="Fig:pcaplot_01.panel.1.1.off.vp.1">
          <g id="Fig:pcaplot_01.ticks.bottom.panel.1.1.1">
            <polyline id="Fig:pcaplot_01.ticks.bottom.panel.1.1.1.1" points="86.73,106.07 86.73,100.4" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.bottom.panel.1.1.1.2" points="132.13,106.07 132.13,100.4" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.bottom.panel.1.1.1.3" points="177.54,106.07 177.54,100.4" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.bottom.panel.1.1.1.4" points="222.95,106.07 222.95,100.4" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.bottom.panel.1.1.1.5" points="268.35,106.07 268.35,100.4" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
          </g>
          <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1">
            <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.1" transform="translate(86.73, 94.73)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.1.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.1.text" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.1.tspan.1" dy="7.18" x="0">-400</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.2" transform="translate(132.13, 94.73)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.2.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.2.text" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.2.tspan.1" dy="7.18" x="0">-200</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.3" transform="translate(177.54, 94.73)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.3.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.3.text" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.3.tspan.1" dy="7.18" x="0">0</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.4" transform="translate(222.95, 94.73)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.4.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.4.text" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.4.tspan.1" dy="7.18" x="0">200</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.5" transform="translate(268.35, 94.73)" stroke-width="0.1">
              <g id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.5.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.5.text" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:pcaplot_01.ticklabels.bottom.panel.1.1.1.5.tspan.1" dy="7.18" x="0">400</tspan>
                </text>
              </g>
            </g>
          </g>
          <g id="Fig:pcaplot_01.ticks.right.panel.1.1.1">
            <polyline id="Fig:pcaplot_01.ticks.right.panel.1.1.1.1" points="294.26,127.78 299.93,127.78" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.right.panel.1.1.1.2" points="294.26,150.48 299.93,150.48" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.right.panel.1.1.1.3" points="294.26,173.18 299.93,173.18" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.right.panel.1.1.1.4" points="294.26,195.89 299.93,195.89" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:pcaplot_01.ticks.right.panel.1.1.1.5" points="294.26,218.59 299.93,218.59" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
          </g>
        </g>
        <defs>
          <clipPath id="Fig:pcaplot_01.panel.1.1.vp.2.clipPath">
            <rect x="60.14" y="106.07" width="234.12" height="132.74" fill="none" stroke="none"/>
          </clipPath>
        </defs>
        <g id="Fig:pcaplot_01.panel.1.1.vp.2" clip-path="url(#Fig:pcaplot_01.panel.1.1.vp.2.clipPath)">
          <g id="Fig:pcaplot_01.xyplot.points.panel.1.1.1">
            <use id="Fig:pcaplot_01.xyplot.points.panel.1.1.1.1" href="#Fig:pcagridSVG.pch19" x="166.88" y="114.22" width="8" height="8" transform=" translate(-4,-4)" stroke="rgb(228,26,28)" stroke-width="0.94" opacity="1" fill="rgb(228,26,28)" font-size="8" stroke-opacity="1" fill-opacity="1" font-weight="normal" font-style="normal"/>
            <use id="Fig:pcaplot_01.xyplot.points.panel.1.1.1.2" href="#Fig:pcagridSVG.pch19" x="267.51" y="230.66" width="8" height="8" transform=" translate(-4,-4)" stroke="rgb(228,26,28)" stroke-width="0.94" opacity="1" fill="rgb(228,26,28)" font-size="8" stroke-opacity="1" fill-opacity="1" font-weight="normal" font-style="normal"/>
            <use id="Fig:pcaplot_01.xyplot.points.panel.1.1.1.3" href="#Fig:pcagridSVG.pch19" x="279.89" y="117.66" width="8" height="8" transform=" translate(-4,-4)" stroke="rgb(228,26,28)" stroke-width="0.94" opacity="1" fill="rgb(228,26,28)" font-size="8" stroke-opacity="1" fill-opacity="1" font-weight="normal" font-style="normal"/>
            <use id="Fig:pcaplot_01.xyplot.points.panel.1.1.1.4" href="#Fig:pcagridSVG.pch19" x="144.44" y="223.29" width="8" height="8" transform=" translate(-4,-4)" stroke="rgb(55,126,184)" stroke-width="0.94" opacity="1" fill="rgb(55,126,184)" font-size="8" stroke-opacity="1" fill-opacity="1" font-weight="normal" font-style="normal"/>
            <use id="Fig:pcaplot_01.xyplot.points.panel.1.1.1.5" href="#Fig:pcagridSVG.pch19" x="132" y="212.39" width="8" height="8" transform=" translate(-4,-4)" stroke="rgb(55,126,184)" stroke-width="0.94" opacity="1" fill="rgb(55,126,184)" font-size="8" stroke-opacity="1" fill-opacity="1" font-weight="normal" font-style="normal"/>
            <use id="Fig:pcaplot_01.xyplot.points.panel.1.1.1.6" href="#Fig:pcagridSVG.pch19" x="74.52" y="140.89" width="8" height="8" transform=" translate(-4,-4)" stroke="rgb(55,126,184)" stroke-width="0.94" opacity="1" fill="rgb(55,126,184)" font-size="8" stroke-opacity="1" fill-opacity="1" font-weight="normal" font-style="normal"/>
          </g>
        </g>
        <g id="Fig:pcaplot_01.panel.1.1.off.vp.2">
          <g id="Fig:pcaplot_01.border.panel.1.1.1">
            <rect id="Fig:pcaplot_01.border.panel.1.1.1.1" x="60.14" y="106.07" width="234.12" height="132.74" transform="" stroke="rgb(0,0,0)" stroke-dasharray="none" stroke-width="0.75" opacity="1" fill="none" stroke-opacity="1" fill-opacity="0"/>
          </g>
        </g>
        <g id="Fig:pcaplot_01..1"/>
      </g>
    </g>
  </g>
</svg></td><td><table id='Tab:pca'><tr bgcolor='#d0d0ff'><td>array</td><td style='font-weight:bold'></td></tr>

<tr bgcolor='#e0e0f0'><td>sampleNames</td><td style='font-weight:bold'></td></tr>

<tr bgcolor='#d0d0ff'><td>Source.Name</td><td style='font-weight:bold'></td></tr>

<tr bgcolor='#e0e0f0'><td>Factor.Value.compound.</td><td style='font-weight:bold'></td></tr>
</table></td></tr>
</table>
<br>
<b>Figure 3</b><a href="pca.pdf"> (PDF file)</a> shows a scatterplot of the arrays along the first two principal components. You can use this plot to explore if the arrays cluster, and whether this is according to an intended experimental factor, or according to unintended causes such as batch effects. Move the mouse over the points to see the sample names.<BR>Principal component analysis is a dimension reduction and visualisation technique that is here used to project the multivariate data vector of each array into a two-dimensional plot, such that the spatial arrangement of the points in the plot reflects the overall data (dis)similarity between the arrays.<br><br><br>
</div><hr><h2><a name= 'S2'>Section 2: Array intensity distributions</a></h2>

<a name="box" id="box-h" href="javascript: toggle('box')" style="text-decoration:none;font-weight:bold;font-size:larger">- Figure 4: Boxplots.</a><br>

<div id="box-b" style="display:block">
<img src="box.png" border="0" alt="box.png" id="Figls:box"></img><br>
<b>Figure 4</b><a href="box.pdf"> (PDF file)</a> shows boxplots representing summaries of the signal intensity distributions of the arrays. Each box corresponds to one array. Typically, one expects the boxes to have similar positions and widths. If the distribution of an array is very different from the others, this may indicate an experimental problem. Outlier detection was performed by computing the Kolmogorov-Smirnov statistic <i>K<sub>a</sub></i> between each array's distribution and the distribution of the pooled data.<br><br><br>
</div>

<a name="out box" id="out box-h" href="javascript: toggle('out box')" style="text-decoration:none;font-weight:bold;font-size:larger">+ Figure 5: Outlier detection for Boxplots.</a><br>

<div id="out box-b" style="display:none">
<img src="out box.png" border="0" alt="out box.png" id="Figls:out box"></img><br>
<b>Figure 5</b><a href="out box.pdf"> (PDF file)</a> shows a bar chart of the Kolmogorov-Smirnov statistic <i>K<sub>a</sub></i>, the outlier detection criterion from the previous figure. The bars are shown in the original order of the arrays. Based on the distribution of the values across all arrays, a threshold of 0.0911 was determined, which is indicated by the vertical line. None of the arrays exceeded the threshold and was considered an outlier.<br><br><br>
</div>

<a name="dens" id="dens-h" href="javascript: toggle('dens')" style="text-decoration:none;font-weight:bold;font-size:larger">- Figure 6: Density plots.</a><br>

<div id="dens-b" style="display:block">
<table border="1">
<tr>
<td><?xml version="1.0" encoding="ISO8859-1"?>
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="288px" height="280.8px" viewBox="0 0 288 280.8" version="1.1" id="Fig:dens">
  <metadata xmlns:gridsvg="http://www.stat.auckland.ac.nz/~paul/R/gridSVG/">
    <gridsvg:generator name="gridSVG" version="1.7-2" time="2020-10-12 13:10:19"/>
    <gridsvg:argument name="name" value="C:/Users/callertech/Documents/Uni/bif425_fall20_naaman_nesrine/ReportQualityControl_Project1/dens.svg"/>
    <gridsvg:argument name="exportCoords" value="none"/>
    <gridsvg:argument name="exportMappings" value="none"/>
    <gridsvg:argument name="exportJS" value="none"/>
    <gridsvg:argument name="res" value="72"/>
    <gridsvg:argument name="prefix" value="Fig:dens"/>
    <gridsvg:argument name="addClasses" value="FALSE"/>
    <gridsvg:argument name="indent" value="TRUE"/>
    <gridsvg:argument name="htmlWrapper" value="FALSE"/>
    <gridsvg:argument name="usePaths" value="none"/>
    <gridsvg:argument name="uniqueNames" value="TRUE"/>
    <gridsvg:separator name="id.sep" value="."/>
    <gridsvg:separator name="gPath.sep" value="::"/>
    <gridsvg:separator name="vpPath.sep" value="::"/>
  </metadata>
  <g transform="translate(0, 280.8) scale(1, -1)">
    <g id="Fig:densgridSVG" fill="none" stroke="rgb(0,0,0)" stroke-dasharray="none" stroke-width="0.75" font-size="12" font-family="Helvetica, Arial, FreeSans, Liberation Sans, Nimbus Sans L, sans-serif" opacity="1" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-opacity="1" fill-opacity="0" font-weight="normal" font-style="normal">
      <g id="Fig:densplot_01.background.1">
        <rect id="Fig:densplot_01.background.1.1" x="0" y="0" width="288" height="280.8" transform="" fill="none" stroke="none" stroke-opacity="0" fill-opacity="0"/>
      </g>
      <g id="Fig:densplot_01.toplevel.vp.1" font-size="12">
        <g id="Fig:densplot_01.main.vp.1">
          <g id="Fig:densGRID.VP.42.1">
            <g id="Fig:dens.key.frame.1">
              <g id="Fig:densGRID.VP.43.1">
                <g id="Fig:densGRID.cellGrob.88.1">
                  <g id="Fig:dens.key.background.1">
                    <rect id="Fig:dens.key.background.1.1" x="75.29" y="251.81" width="137.41" height="22.99" transform="" fill="none" opacity="1" stroke="none" stroke-opacity="0" fill-opacity="0"/>
                  </g>
                </g>
              </g>
              <g id="Fig:densGRID.VP.44.1">
                <g id="Fig:densGRID.cellGrob.89.1">
                  <g id="Fig:dens.key.rect.1.1.1">
                    <rect id="Fig:dens.key.rect.1.1.1.1" x="81.97" y="263.3" width="33.36" height="11.5" transform="" opacity="1" fill="rgb(228,26,28)" stroke="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1"/>
                  </g>
                </g>
              </g>
              <g id="Fig:densGRID.VP.45.1">
                <g id="Fig:densGRID.cellGrob.90.1">
                  <g id="Fig:dens.key.rect.1.2.1">
                    <rect id="Fig:dens.key.rect.1.2.1.1" x="81.97" y="251.81" width="33.36" height="11.5" transform="" opacity="1" fill="rgb(55,126,184)" stroke="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1"/>
                  </g>
                </g>
              </g>
              <g id="Fig:densGRID.VP.46.1">
                <g id="Fig:densGRID.cellGrob.91.1">
                  <g id="Fig:dens.key.text.2.1.1">
                    <g id="Fig:dens.key.text.2.1.1.1" transform="translate(128.67, 269.05)" stroke-width="0.1">
                      <g id="Fig:dens.key.text.2.1.1.1.scale" transform="scale(1, -1)">
                        <text x="0" y="0" id="Fig:dens.key.text.2.1.1.1.text" text-anchor="start" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="12" font-weight="normal" font-style="normal">
                          <tspan id="Fig:dens.key.text.2.1.1.1.tspan.1" dy="4.31" x="0">anacardic acid</tspan>
                        </text>
                      </g>
                    </g>
                  </g>
                </g>
              </g>
              <g id="Fig:densGRID.VP.47.1">
                <g id="Fig:densGRID.cellGrob.92.1">
                  <g id="Fig:dens.key.text.2.2.1">
                    <g id="Fig:dens.key.text.2.2.1.1" transform="translate(128.67, 257.56)" stroke-width="0.1">
                      <g id="Fig:dens.key.text.2.2.1.1.scale" transform="scale(1, -1)">
                        <text x="0" y="0" id="Fig:dens.key.text.2.2.1.1.text" text-anchor="start" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="12" font-weight="normal" font-style="normal">
                          <tspan id="Fig:dens.key.text.2.2.1.1.tspan.1" dy="4.31" x="0">none</tspan>
                        </text>
                      </g>
                    </g>
                  </g>
                </g>
              </g>
            </g>
          </g>
        </g>
        <g id="Fig:densplot_01.ylab.vp.1">
          <g id="Fig:densplot_01.ylab.1">
            <g id="Fig:densplot_01.ylab.1.1" transform="translate(10.31, 141)" stroke-width="0.1">
              <g id="Fig:densplot_01.ylab.1.1.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ylab.1.1.text" transform="rotate(-90)" text-anchor="middle" opacity="1" stroke="rgb(0,0,0)" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="12" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ylab.1.1.tspan.1" dy="4.31" x="0">Density</tspan>
                </text>
              </g>
            </g>
          </g>
        </g>
        <g id="Fig:densplot_01.figure.vp.1"/>
        <defs>
          <clipPath id="Fig:densplot_01.panel.1.1.vp.1.clipPath">
            <rect x="44.8" y="42.19" width="231.2" height="197.62" fill="none" stroke="none"/>
          </clipPath>
        </defs>
        <g id="Fig:densplot_01.panel.1.1.vp.1" clip-path="url(#Fig:densplot_01.panel.1.1.vp.1.clipPath)"/>
        <g id="Fig:densplot_01.strip.1.1.off.vp.1"/>
        <g id="Fig:densplot_01.strip.left.1.1.off.vp.1">
          <g id="Fig:densplot_01.ticks.left.panel.1.1.1">
            <polyline id="Fig:densplot_01.ticks.left.panel.1.1.1.1" points="44.8,54.32 39.13,54.32" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:densplot_01.ticks.left.panel.1.1.1.2" points="44.8,88.12 39.13,88.12" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:densplot_01.ticks.left.panel.1.1.1.3" points="44.8,121.92 39.13,121.92" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:densplot_01.ticks.left.panel.1.1.1.4" points="44.8,155.72 39.13,155.72" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:densplot_01.ticks.left.panel.1.1.1.5" points="44.8,189.52 39.13,189.52" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:densplot_01.ticks.left.panel.1.1.1.6" points="44.8,223.32 39.13,223.32" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
          </g>
          <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1">
            <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.1" transform="translate(33.47, 54.32)" stroke-width="0.1">
              <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.1.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ticklabels.left.panel.1.1.1.1.text" transform="rotate(-90)" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ticklabels.left.panel.1.1.1.1.tspan.1" dy="0" x="0">0.0</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.2" transform="translate(33.47, 88.12)" stroke-width="0.1">
              <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.2.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ticklabels.left.panel.1.1.1.2.text" transform="rotate(-90)" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ticklabels.left.panel.1.1.1.2.tspan.1" dy="0" x="0">0.2</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.3" transform="translate(33.47, 121.92)" stroke-width="0.1">
              <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.3.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ticklabels.left.panel.1.1.1.3.text" transform="rotate(-90)" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ticklabels.left.panel.1.1.1.3.tspan.1" dy="0" x="0">0.4</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.4" transform="translate(33.47, 155.72)" stroke-width="0.1">
              <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.4.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ticklabels.left.panel.1.1.1.4.text" transform="rotate(-90)" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ticklabels.left.panel.1.1.1.4.tspan.1" dy="0" x="0">0.6</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.5" transform="translate(33.47, 189.52)" stroke-width="0.1">
              <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.5.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ticklabels.left.panel.1.1.1.5.text" transform="rotate(-90)" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ticklabels.left.panel.1.1.1.5.tspan.1" dy="0" x="0">0.8</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.6" transform="translate(33.47, 223.32)" stroke-width="0.1">
              <g id="Fig:densplot_01.ticklabels.left.panel.1.1.1.6.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ticklabels.left.panel.1.1.1.6.text" transform="rotate(-90)" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ticklabels.left.panel.1.1.1.6.tspan.1" dy="0" x="0">1.0</tspan>
                </text>
              </g>
            </g>
          </g>
        </g>
        <g id="Fig:densplot_01.panel.1.1.off.vp.1">
          <g id="Fig:densplot_01.ticks.bottom.panel.1.1.1">
            <polyline id="Fig:densplot_01.ticks.bottom.panel.1.1.1.1" points="48.14,42.19 48.14,36.52" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:densplot_01.ticks.bottom.panel.1.1.1.2" points="112.78,42.19 112.78,36.52" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:densplot_01.ticks.bottom.panel.1.1.1.3" points="177.41,42.19 177.41,36.52" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
            <polyline id="Fig:densplot_01.ticks.bottom.panel.1.1.1.4" points="242.05,42.19 242.05,36.52" stroke="rgb(0,0,0)" opacity="1" stroke-dasharray="none" stroke-width="0.75" stroke-opacity="1" fill="none"/>
          </g>
          <g id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1">
            <g id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.1" transform="translate(112.78, 30.85)" stroke-width="0.1">
              <g id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.1.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.1.text" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.1.tspan.1" dy="7.18" x="0">6</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.2" transform="translate(177.41, 30.85)" stroke-width="0.1">
              <g id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.2.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.2.text" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.2.tspan.1" dy="7.18" x="0">8</tspan>
                </text>
              </g>
            </g>
            <g id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.3" transform="translate(242.05, 30.85)" stroke-width="0.1">
              <g id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.3.scale" transform="scale(1, -1)">
                <text x="0" y="0" id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.3.text" text-anchor="middle" stroke="rgb(0,0,0)" opacity="1" fill="rgb(0,0,0)" stroke-opacity="1" fill-opacity="1" font-size="9.6" font-weight="normal" font-style="normal">
                  <tspan id="Fig:densplot_01.ticklabels.bottom.panel.1.1.1.3.tspan.1" dy="7.18" x="0">10</tspan>
                </text>
              </g>
            </g>
          </g>
        </g>
        <defs>
          <clipPath id="Fig:densplot_01.panel.1.1.vp.2.clipPath">
            <rect x="44.8" y="42.19" width="231.2" height="197.62" fill="none" stroke="none"/>
          </clipPath>
        </defs>
        <g id="Fig:densplot_01.panel.1.1.vp.2" clip-path="url(#Fig:densplot_01.panel.1.1.vp.2.clipPath)">
          <g id="Fig:densplot_01.xyplot.lines.group.1.panel.1.1.1">
            <polyline id="Fig:densplot_01.xyplot.lines.group.1.panel.1.1.1.1" points="59.5,54.34 59.9,54.38 60.29,54.46 60.69,54.6 61.08,54.83 61.48,55.18 61.87,55.66 62.27,56.27 62.66,57.02 63.06,57.96 63.45,59.15 63.85,60.65 64.24,62.45 64.64,64.55 65.03,66.96 65.43,69.76 65.82,73.01 66.22,76.74 66.61,80.93 67.01,85.55 67.4,90.64 67.8,96.25 68.19,102.3 68.59,108.57 68.98,114.8 69.38,120.89 69.77,126.91 70.17,132.95 70.56,138.97 70.96,144.88 71.35,150.61 71.75,156.18 72.14,161.53 72.54,166.54 72.93,171.13 73.33,175.29 73.72,179.03 74.12,182.3 74.51,185.04 74.91,187.27 75.3,189.08 75.7,190.56 76.09,191.73 76.49,192.61 76.88,193.26 77.28,193.71 77.67,193.98 78.07,194.04 78.46,193.91 78.85,193.65 79.25,193.32 79.64,192.95 80.04,192.45 80.43,191.7 80.83,190.64 81.22,189.38 81.62,188.09 82.01,186.98 82.41,186.11 82.8,185.45 83.2,184.89 83.59,184.29 83.99,183.54 84.38,182.57 84.78,181.39 85.17,180.02 85.57,178.57 85.96,177.14 86.36,175.79 86.75,174.54 87.15,173.38 87.54,172.24 87.94,171.06 88.33,169.78 88.73,168.38 89.12,166.84 89.52,165.19 89.91,163.46 90.31,161.68 90.7,159.88 91.1,158.05 91.49,156.16 91.89,154.16 92.28,152.06 92.68,149.86 93.07,147.63 93.47,145.44 93.86,143.34 94.26,141.36 94.65,139.49 95.05,137.69 95.44,135.94 95.84,134.24 96.23,132.61 96.63,131.04 97.02,129.5 97.42,127.9 97.81,126.21 98.21,124.44 98.6,122.69 98.99,121.05 99.39,119.52 99.78,118.06 100.18,116.57 100.57,115.01 100.97,113.39 101.36,111.76 101.76,110.19 102.15,108.75 102.55,107.43 102.94,106.24 103.34,105.14 103.73,104.08 104.13,103.03 104.52,101.98 104.92,100.9 105.31,99.82 105.71,98.74 106.1,97.67 106.5,96.64 106.89,95.64 107.29,94.68 107.68,93.74 108.08,92.84 108.47,91.97 108.87,91.13 109.26,90.34 109.66,89.59 110.05,88.86 110.45,88.15 110.84,87.47 111.24,86.8 111.63,86.15 112.03,85.53 112.42,84.94 112.82,84.38 113.21,83.84 113.61,83.31 114,82.81 114.4,82.34 114.79,81.91 115.19,81.52 115.58,81.16 115.98,80.82 116.37,80.49 116.77,80.18 117.16,79.88 117.56,79.59 117.95,79.29 118.35,78.99 118.74,78.67 119.13,78.36 119.53,78.04 119.92,77.74 120.32,77.45 120.71,77.18 121.11,76.93 121.5,76.68 121.9,76.45 122.29,76.22 122.69,76 123.08,75.77 123.48,75.56 123.87,75.34 124.27,75.14 124.66,74.95 125.06,74.76 125.45,74.58 125.85,74.4 126.24,74.22 126.64,74.04 127.03,73.87 127.43,73.71 127.82,73.56 128.22,73.42 128.61,73.28 129.01,73.14 129.4,72.98 129.8,72.82 130.19,72.66 130.59,72.51 130.98,72.39 131.38,72.28 131.77,72.18 132.17,72.06 132.56,71.93 132.96,71.79 133.35,71.68 133.75,71.59 134.14,71.52 134.54,71.45 134.93,71.38 135.33,71.28 135.72,71.15 136.12,71.01 136.51,70.86 136.91,70.71 137.3,70.57 137.7,70.44 138.09,70.31 138.48,70.19 138.88,70.06 139.27,69.94 139.67,69.81 140.06,69.68 140.46,69.57 140.85,69.46 141.25,69.37 141.64,69.28 142.04,69.19 142.43,69.09 142.83,68.97 143.22,68.84 143.62,68.68 144.01,68.53 144.41,68.37 144.8,68.24 145.2,68.12 145.59,68.01 145.99,67.92 146.38,67.81 146.78,67.7 147.17,67.59 147.57,67.48 147.96,67.37 148.36,67.26 148.75,67.15 149.15,67.05 149.54,66.95 149.94,66.84 150.33,66.74 150.73,66.64 151.12,66.55 151.52,66.45 151.91,66.36 152.31,66.27 152.7,66.18 153.1,66.08 153.49,65.98 153.89,65.87 154.28,65.78 154.68,65.69 155.07,65.6 155.47,65.52 155.86,65.43 156.26,65.34 156.65,65.25 157.05,65.16 157.44,65.09 157.84,65.02 158.23,64.96 158.62,64.91 159.02,64.85 159.41,64.79 159.81,64.73 160.2,64.66 160.6,64.59 160.99,64.52 161.39,64.44 161.78,64.37 162.18,64.28 162.57,64.19 162.97,64.09 163.36,63.99 163.76,63.89 164.15,63.8 164.55,63.72 164.94,63.66 165.34,63.6 165.73,63.56 166.13,63.51 166.52,63.47 166.92,63.42 167.31,63.37 167.71,63.32 168.1,63.26 168.5,63.21 168.89,63.14 169.29,63.07 169.68,63 170.08,62.92 170.47,62.86 170.87,62.81 171.26,62.76 171.66,62.72 172.05,62.67 172.45,62.61 172.84,62.56 173.24,62.49 173.63,62.43 174.03,62.37 174.42,62.32 174.82,62.27 175.21,62.23 175.61,62.2 176,62.18 176.4,62.15 176.79,62.12 177.19,62.07 177.58,62.01 177.98,61.94 178.37,61.86 178.76,61.78 179.16,61.71 179.55,61.64 179.95,61.59 180.34,61.55 180.74,61.53 181.13,61.5 181.53,61.48 181.92,61.45 182.32,61.42 182.71,61.37 183.11,61.32 183.5,61.26 183.9,61.2 184.29,61.15 184.69,61.1 185.08,61.06 185.48,61.02 185.87,60.99 186.27,60.96 186.66,60.93 187.06,60.9 187.45,60.87 187.85,60.83 188.24,60.8 188.64,60.76 189.03,60.72 189.43,60.68 189.82,60.64 190.22,60.61 190.61,60.59 191.01,60.57 191.4,60.56 191.8,60.55 192.19,60.55 192.59,60.53 192.98,60.51 193.38,60.48 193.77,60.44 194.17,60.4 194.56,60.36 194.96,60.33 195.35,60.31 195.75,60.29 196.14,60.26 196.54,60.23 196.93,60.2 197.33,60.15 197.72,60.1 198.11,60.06 198.51,60.01 198.9,59.98 199.3,59.95 199.69,59.93 200.09,59.91 200.48,59.9 200.88,59.89 201.27,59.87 201.67,59.86 202.06,59.84 202.46,59.82 202.85,59.79 203.25,59.75 203.64,59.7 204.04,59.66 204.43,59.61 204.83,59.57 205.22,59.53 205.62,59.51 206.01,59.5 206.41,59.49 206.8,59.49 207.2,59.49 207.59,59.48 207.99,59.48 208.38,59.47 208.78,59.46 209.17,59.45 209.57,59.43 209.96,59.4 210.36,59.37 210.75,59.33 211.15,59.28 211.54,59.24 211.94,59.19 212.33,59.15 212.73,59.11 213.12,59.08 213.52,59.06 213.91,59.04 214.31,59.02 214.7,59.01 215.1,58.99 215.49,58.97 215.89,58.95 216.28,58.93 216.68,58.91 217.07,58.9 217.47,58.88 217.86,58.86 218.25,58.84 218.65,58.82 219.04,58.8 219.44,58.78 219.83,58.76 220.23,58.73 220.62,58.7 221.02,58.67 221.41,58.63 221.81,58.6 222.2,58.56 222.6,58.53 222.99,58.5 223.39,58.48 223.78,58.45 224.18,58.42 224.57,58.41 224.97,58.41 225.36,58.42 225.76,58.43 226.15,58.46 226.55,58.48 226.94,58.49 227.34,58.5 227.73,58.49 228.13,58.48 228.52,58.46 228.92,58.44 229.31,58.41 229.71,58.39 230.1,58.36 230.5,58.32 230.89,58.28 231.29,58.24 231.68,58.19 232.08,58.15 232.47,58.12 232.87,58.09 233.26,58.06 233.66,58.04 234.05,58.03 234.45,58.01 234.84,58.01 235.24,58 235.63,57.99 236.03,57.98 236.42,57.96 236.82,57.94 237.21,57.91 237.61,57.89 238,57.86 238.39,57.84 238.79,57.82 239.18,57.79 239.58,57.77 239.97,57.75 240.37,57.73 240.76,57.72 241.16,57.71 241.55,57.7 241.95,57.7 242.34,57.69 242.74,57.69 243.13,57.68 243.53,57.67 243.92,57.65 244.32,57.63 244.71,57.59 245.11,57.55 245.5,57.51 245.9,57.47 246.29,57.43 246.69,57.39 247.08,57.37 247.48,57.35 247.87,57.35 248.27,57.34 248.66,57.33 249.06,57.32 249.45,57.3 249.85,57.28 250.24,57.25 250.64,57.23 251.03,57.21 251.43,57.2 251.82,57.19 252.22,57.17 252.61,57.16 253.01,57.15 253.4,57.13 253.8,57.12 254.19,57.11 254.59,57.09 254.98,57.07 255.38,57.03 255.77,56.95 256.17,56.83 256.56,56.64 256.96,56.38 257.35,56.07 257.74,55.72 258.14,55.36 258.53,55.04 258.93,54.77 259.32,54.58 259.72,54.46 260.11,54.39 260.51,54.35 260.9,54.33 261.3,54.32" stroke-dasharray="none" stroke="rgb(228,26,28)" stroke-width="0.75" opacity="1" stroke-opacity="1" fill="none"/>
          </g>
          <g id="Fig:densplot_01.xyplot.lines.group.2.panel.1.1.1">
            <polyline id="Fig:densplot_01.xyplot.lines.group.2.panel.1.1.1.1" points="59.84,54.34 60.23,54.38 60.63,54.47 61.02,54.64 61.42,54.92 61.81,55.33 62.2,55.84 62.6,56.46 62.99,57.21 63.38,58.19 63.78,59.51 64.17,61.19 64.56,63.14 64.96,65.3 65.35,67.77 65.74,70.75 66.14,74.37 66.53,78.55 66.93,83.1 67.32,88.01 67.71,93.46 68.11,99.58 68.5,106.22 68.89,113.08 69.29,120.11 69.68,127.59 70.07,135.69 70.47,144.03 70.86,152.03 71.25,159.48 71.65,166.78 72.04,174.2 72.44,181.4 72.83,188 73.22,194.05 73.62,199.82 74.01,205.23 74.4,209.98 74.8,214 75.19,217.48 75.58,220.52 75.98,223.08 76.37,225.07 76.76,226.52 77.16,227.42 77.55,227.67 77.95,227.31 78.34,226.44 78.73,225.13 79.13,223.25 79.52,220.77 79.91,218.02 80.31,215.48 80.7,213.53 81.09,212.12 81.49,210.88 81.88,209.29 82.28,207.05 82.67,204.32 83.06,201.48 83.46,198.81 83.85,196.42 84.24,194.22 84.64,192.12 85.03,190.02 85.42,187.88 85.82,185.68 86.21,183.43 86.6,181.13 87,178.79 87.39,176.42 87.79,173.98 88.18,171.43 88.57,168.75 88.97,165.9 89.36,162.87 89.75,159.7 90.15,156.44 90.54,153.18 90.93,150 91.33,146.97 91.72,144.08 92.11,141.36 92.51,138.77 92.9,136.31 93.3,133.97 93.69,131.72 94.08,129.53 94.48,127.41 94.87,125.39 95.26,123.53 95.66,121.83 96.05,120.29 96.44,118.85 96.84,117.48 97.23,116.13 97.62,114.72 98.02,113.22 98.41,111.66 98.81,110.11 99.2,108.68 99.59,107.42 99.99,106.27 100.38,105.13 100.77,103.92 101.17,102.64 101.56,101.37 101.95,100.2 102.35,99.17 102.74,98.26 103.14,97.44 103.53,96.67 103.92,95.91 104.32,95.13 104.71,94.32 105.1,93.46 105.5,92.57 105.89,91.7 106.28,90.85 106.68,90.03 107.07,89.25 107.46,88.51 107.86,87.79 108.25,87.11 108.65,86.49 109.04,85.92 109.43,85.39 109.83,84.9 110.22,84.44 110.61,84.01 111.01,83.62 111.4,83.28 111.79,82.98 112.19,82.71 112.58,82.45 112.97,82.18 113.37,81.89 113.76,81.59 114.16,81.28 114.55,81 114.94,80.74 115.34,80.51 115.73,80.29 116.12,80.05 116.52,79.79 116.91,79.5 117.3,79.2 117.7,78.89 118.09,78.59 118.49,78.3 118.88,78.03 119.27,77.78 119.67,77.54 120.06,77.3 120.45,77.07 120.85,76.84 121.24,76.6 121.63,76.37 122.03,76.13 122.42,75.91 122.81,75.71 123.21,75.52 123.6,75.33 124,75.14 124.39,74.95 124.78,74.77 125.18,74.58 125.57,74.41 125.96,74.24 126.36,74.07 126.75,73.9 127.14,73.72 127.54,73.53 127.93,73.33 128.32,73.12 128.72,72.91 129.11,72.69 129.51,72.48 129.9,72.31 130.29,72.16 130.69,72 131.08,71.84 131.47,71.69 131.87,71.58 132.26,71.52 132.65,71.48 133.05,71.42 133.44,71.3 133.83,71.13 134.23,70.91 134.62,70.69 135.02,70.47 135.41,70.29 135.8,70.14 136.2,70.02 136.59,69.92 136.98,69.82 137.38,69.72 137.77,69.62 138.16,69.52 138.56,69.41 138.95,69.3 139.35,69.19 139.74,69.08 140.13,68.96 140.53,68.85 140.92,68.73 141.31,68.6 141.71,68.46 142.1,68.3 142.49,68.13 142.89,67.96 143.28,67.8 143.67,67.66 144.07,67.54 144.46,67.44 144.86,67.35 145.25,67.25 145.64,67.13 146.04,67.01 146.43,66.88 146.82,66.75 147.22,66.62 147.61,66.5 148,66.37 148.4,66.23 148.79,66.1 149.18,65.99 149.58,65.88 149.97,65.78 150.37,65.68 150.76,65.56 151.15,65.44 151.55,65.31 151.94,65.19 152.33,65.07 152.73,64.96 153.12,64.86 153.51,64.76 153.91,64.68 154.3,64.61 154.69,64.53 155.09,64.44 155.48,64.35 155.88,64.26 156.27,64.17 156.66,64.09 157.06,64.03 157.45,63.98 157.84,63.93 158.24,63.89 158.63,63.83 159.02,63.76 159.42,63.68 159.81,63.6 160.21,63.5 160.6,63.4 160.99,63.29 161.39,63.19 161.78,63.08 162.17,63 162.57,62.93 162.96,62.88 163.35,62.84 163.75,62.8 164.14,62.76 164.53,62.7 164.93,62.62 165.32,62.53 165.72,62.44 166.11,62.35 166.5,62.27 166.9,62.2 167.29,62.15 167.68,62.1 168.08,62.05 168.47,62.01 168.86,61.95 169.26,61.88 169.65,61.8 170.04,61.71 170.44,61.64 170.83,61.57 171.23,61.53 171.62,61.49 172.01,61.47 172.41,61.44 172.8,61.4 173.19,61.35 173.59,61.29 173.98,61.22 174.37,61.15 174.77,61.08 175.16,61.02 175.55,60.97 175.95,60.92 176.34,60.88 176.74,60.85 177.13,60.83 177.52,60.81 177.92,60.79 178.31,60.77 178.7,60.73 179.1,60.69 179.49,60.64 179.88,60.59 180.28,60.55 180.67,60.51 181.07,60.48 181.46,60.45 181.85,60.43 182.25,60.41 182.64,60.38 183.03,60.35 183.43,60.32 183.82,60.3 184.21,60.27 184.61,60.24 185,60.22 185.39,60.19 185.79,60.16 186.18,60.12 186.58,60.08 186.97,60.02 187.36,59.95 187.76,59.89 188.15,59.83 188.54,59.79 188.94,59.76 189.33,59.75 189.72,59.74 190.12,59.73 190.51,59.71 190.9,59.69 191.3,59.66 191.69,59.62 192.09,59.59 192.48,59.57 192.87,59.54 193.27,59.53 193.66,59.51 194.05,59.49 194.45,59.47 194.84,59.44 195.23,59.4 195.63,59.35 196.02,59.31 196.42,59.25 196.81,59.21 197.2,59.16 197.6,59.13 197.99,59.1 198.38,59.06 198.78,59.02 199.17,58.98 199.56,58.94 199.96,58.9 200.35,58.87 200.74,58.84 201.14,58.82 201.53,58.79 201.93,58.76 202.32,58.73 202.71,58.71 203.11,58.68 203.5,58.66 203.89,58.63 204.29,58.59 204.68,58.56 205.07,58.53 205.47,58.5 205.86,58.49 206.25,58.48 206.65,58.47 207.04,58.45 207.44,58.42 207.83,58.39 208.22,58.35 208.62,58.32 209.01,58.29 209.4,58.27 209.8,58.26 210.19,58.25 210.58,58.25 210.98,58.25 211.37,58.25 211.76,58.25 212.16,58.23 212.55,58.21 212.95,58.19 213.34,58.16 213.73,58.12 214.13,58.1 214.52,58.07 214.91,58.05 215.31,58.03 215.7,58.02 216.09,58 216.49,57.99 216.88,57.97 217.28,57.96 217.67,57.95 218.06,57.93 218.46,57.91 218.85,57.9 219.24,57.88 219.64,57.86 220.03,57.83 220.42,57.81 220.82,57.78 221.21,57.75 221.6,57.73 222,57.7 222.39,57.67 222.79,57.64 223.18,57.6 223.57,57.57 223.97,57.53 224.36,57.49 224.75,57.46 225.15,57.43 225.54,57.4 225.93,57.38 226.33,57.35 226.72,57.34 227.11,57.32 227.51,57.31 227.9,57.3 228.3,57.28 228.69,57.26 229.08,57.24 229.48,57.22 229.87,57.21 230.26,57.2 230.66,57.2 231.05,57.19 231.44,57.18 231.84,57.16 232.23,57.13 232.62,57.1 233.02,57.07 233.41,57.03 233.81,57 234.2,56.97 234.59,56.95 234.99,56.93 235.38,56.92 235.77,56.92 236.17,56.91 236.56,56.9 236.95,56.88 237.35,56.86 237.74,56.83 238.14,56.8 238.53,56.77 238.92,56.73 239.32,56.7 239.71,56.66 240.1,56.63 240.5,56.6 240.89,56.57 241.28,56.55 241.68,56.53 242.07,56.51 242.46,56.5 242.86,56.49 243.25,56.49 243.65,56.49 244.04,56.49 244.43,56.48 244.83,56.47 245.22,56.46 245.61,56.45 246.01,56.44 246.4,56.43 246.79,56.42 247.19,56.41 247.58,56.4 247.97,56.38 248.37,56.36 248.76,56.35 249.16,56.33 249.55,56.31 249.94,56.29 250.34,56.27 250.73,56.24 251.12,56.21 251.52,56.19 251.91,56.16 252.3,56.14 252.7,56.13 253.09,56.11 253.48,56.1 253.88,56.09 254.27,56.08 254.67,56.07 255.06,56.06 255.45,56.04 255.85,56 256.24,55.93 256.63,55.81 257.03,55.64 257.42,55.42 257.81,55.17 258.21,54.93 258.6,54.71 259,54.55 259.39,54.44 259.78,54.38 260.18,54.34 260.57,54.33 260.96,54.32" stroke-dasharray="none" stroke="rgb(228,26,28)" stroke-width="0.75" opacity="1" stroke-opacity="1" fill="none"/>
          </g>
          <g id="Fig:densplot_01.xyplot.lines.group.3.panel.1.1.1">
            <polyline id="Fig:densplot_01.xyplot.lines.group.3.panel.1.1.1.1" points="59.99,54.33 60.38,54.36 60.77,54.42 61.17,54.54 61.56,54.74 61.95,55.01 62.35,55.34 62.74,55.72 63.13,56.19 63.52,56.83 63.92,57.68 64.31,58.74 64.7,59.95 65.1,61.31 65.49,62.95 65.88,65.07 66.28,67.72 66.67,70.73 67.06,73.92 67.45,77.38 67.85,81.49 68.24,86.38 68.63,91.69 69.03,97.01 69.42,102.44 69.81,108.43 70.21,115 70.6,121.62 70.99,127.91 71.38,134.08 71.78,140.55 72.17,147.28 72.56,153.81 72.96,159.92 73.35,165.83 73.74,171.7 74.14,177.28 74.53,182.2 74.92,186.52 75.32,190.57 75.71,194.43 76.1,197.81 76.49,200.61 76.89,202.99 77.28,205.06 77.67,206.65 78.07,207.67 78.46,208.17 78.85,208.23 79.25,207.92 79.64,207.48 80.03,207.09 80.42,206.66 80.82,205.96 81.21,204.97 81.6,203.91 82,202.97 82.39,202.25 82.78,201.69 83.18,201.17 83.57,200.52 83.96,199.63 84.35,198.45 84.75,197.01 85.14,195.37 85.53,193.69 85.93,192.15 86.32,190.81 86.71,189.63 87.11,188.53 87.5,187.38 87.89,186.08 88.28,184.51 88.68,182.61 89.07,180.31 89.46,177.64 89.86,174.7 90.25,171.62 90.64,168.58 91.04,165.73 91.43,163.13 91.82,160.73 92.21,158.46 92.61,156.18 93,153.81 93.39,151.33 93.79,148.79 94.18,146.35 94.57,144.13 94.97,142.14 95.36,140.31 95.75,138.59 96.14,136.92 96.54,135.24 96.93,133.52 97.32,131.75 97.72,129.97 98.11,128.24 98.5,126.54 98.9,124.8 99.29,122.94 99.68,121.01 100.07,119.13 100.47,117.41 100.86,115.9 101.25,114.5 101.65,113.1 102.04,111.62 102.43,110.06 102.83,108.48 103.22,106.98 103.61,105.61 104,104.38 104.4,103.24 104.79,102.15 105.18,101.05 105.58,99.92 105.97,98.74 106.36,97.52 106.76,96.29 107.15,95.09 107.54,93.95 107.93,92.86 108.33,91.84 108.72,90.87 109.11,89.96 109.51,89.1 109.9,88.31 110.29,87.58 110.69,86.92 111.08,86.33 111.47,85.81 111.87,85.34 112.26,84.86 112.65,84.34 113.04,83.77 113.44,83.18 113.83,82.62 114.22,82.14 114.62,81.76 115.01,81.43 115.4,81.13 115.8,80.82 116.19,80.5 116.58,80.17 116.97,79.82 117.37,79.47 117.76,79.1 118.15,78.73 118.55,78.37 118.94,78.02 119.33,77.68 119.73,77.35 120.12,77.04 120.51,76.74 120.9,76.45 121.3,76.18 121.69,75.92 122.08,75.67 122.48,75.43 122.87,75.18 123.26,74.93 123.66,74.69 124.05,74.47 124.44,74.28 124.83,74.13 125.23,74 125.62,73.87 126.01,73.74 126.41,73.58 126.8,73.39 127.19,73.17 127.59,72.93 127.98,72.69 128.37,72.47 128.76,72.28 129.16,72.09 129.55,71.92 129.94,71.76 130.34,71.64 130.73,71.54 131.12,71.44 131.52,71.3 131.91,71.14 132.3,70.98 132.69,70.85 133.09,70.75 133.48,70.67 133.87,70.56 134.27,70.43 134.66,70.27 135.05,70.11 135.45,69.98 135.84,69.87 136.23,69.78 136.62,69.71 137.02,69.62 137.41,69.51 137.8,69.37 138.2,69.22 138.59,69.07 138.98,68.95 139.38,68.84 139.77,68.75 140.16,68.65 140.55,68.54 140.95,68.4 141.34,68.26 141.73,68.11 142.13,67.97 142.52,67.84 142.91,67.72 143.31,67.61 143.7,67.52 144.09,67.44 144.48,67.37 144.88,67.3 145.27,67.2 145.66,67.08 146.06,66.94 146.45,66.8 146.84,66.67 147.24,66.55 147.63,66.43 148.02,66.31 148.42,66.17 148.81,66.05 149.2,65.94 149.59,65.84 149.99,65.76 150.38,65.67 150.77,65.58 151.17,65.48 151.56,65.38 151.95,65.27 152.35,65.16 152.74,65.06 153.13,64.96 153.52,64.88 153.92,64.8 154.31,64.73 154.7,64.67 155.1,64.61 155.49,64.56 155.88,64.51 156.28,64.46 156.67,64.4 157.06,64.32 157.45,64.24 157.85,64.13 158.24,64.02 158.63,63.91 159.03,63.82 159.42,63.73 159.81,63.66 160.21,63.58 160.6,63.5 160.99,63.41 161.38,63.34 161.78,63.26 162.17,63.19 162.56,63.12 162.96,63.07 163.35,63.02 163.74,62.97 164.14,62.92 164.53,62.87 164.92,62.82 165.31,62.77 165.71,62.71 166.1,62.65 166.49,62.58 166.89,62.51 167.28,62.44 167.67,62.38 168.07,62.32 168.46,62.28 168.85,62.24 169.24,62.21 169.64,62.18 170.03,62.13 170.42,62.07 170.82,61.99 171.21,61.9 171.6,61.81 172,61.72 172.39,61.64 172.78,61.58 173.17,61.53 173.57,61.51 173.96,61.5 174.35,61.49 174.75,61.48 175.14,61.45 175.53,61.42 175.93,61.37 176.32,61.31 176.71,61.26 177.1,61.21 177.5,61.17 177.89,61.13 178.28,61.09 178.68,61.04 179.07,60.98 179.46,60.92 179.86,60.85 180.25,60.81 180.64,60.78 181.04,60.76 181.43,60.75 181.82,60.74 182.21,60.71 182.61,60.68 183,60.63 183.39,60.59 183.79,60.55 184.18,60.51 184.57,60.49 184.97,60.47 185.36,60.46 185.75,60.44 186.14,60.4 186.54,60.35 186.93,60.29 187.32,60.22 187.72,60.15 188.11,60.08 188.5,60.03 188.9,59.98 189.29,59.94 189.68,59.91 190.07,59.89 190.47,59.88 190.86,59.87 191.25,59.86 191.65,59.85 192.04,59.83 192.43,59.8 192.83,59.78 193.22,59.75 193.61,59.73 194,59.71 194.4,59.69 194.79,59.67 195.18,59.65 195.58,59.63 195.97,59.6 196.36,59.57 196.76,59.54 197.15,59.51 197.54,59.48 197.93,59.45 198.33,59.42 198.72,59.38 199.11,59.35 199.51,59.31 199.9,59.27 200.29,59.24 200.69,59.2 201.08,59.17 201.47,59.15 201.86,59.13 202.26,59.11 202.65,59.09 203.04,59.06 203.44,59.03 203.83,59 204.22,58.97 204.62,58.94 205.01,58.91 205.4,58.89 205.79,58.87 206.19,58.86 206.58,58.84 206.97,58.82 207.37,58.8 207.76,58.77 208.15,58.72 208.55,58.66 208.94,58.59 209.33,58.54 209.72,58.5 210.12,58.48 210.51,58.48 210.9,58.48 211.3,58.48 211.69,58.48 212.08,58.47 212.48,58.46 212.87,58.45 213.26,58.42 213.65,58.39 214.05,58.34 214.44,58.29 214.83,58.25 215.23,58.21 215.62,58.18 216.01,58.16 216.41,58.15 216.8,58.16 217.19,58.16 217.59,58.17 217.98,58.17 218.37,58.16 218.76,58.14 219.16,58.11 219.55,58.07 219.94,58.04 220.34,58.01 220.73,57.99 221.12,57.96 221.52,57.94 221.91,57.91 222.3,57.88 222.69,57.86 223.09,57.83 223.48,57.8 223.87,57.77 224.27,57.75 224.66,57.74 225.05,57.72 225.45,57.71 225.84,57.69 226.23,57.66 226.62,57.63 227.02,57.6 227.41,57.57 227.8,57.54 228.2,57.51 228.59,57.49 228.98,57.46 229.38,57.43 229.77,57.39 230.16,57.35 230.55,57.32 230.95,57.3 231.34,57.28 231.73,57.27 232.13,57.25 232.52,57.23 232.91,57.2 233.31,57.18 233.7,57.16 234.09,57.15 234.48,57.15 234.88,57.14 235.27,57.14 235.66,57.13 236.06,57.11 236.45,57.1 236.84,57.07 237.24,57.05 237.63,57.01 238.02,56.98 238.41,56.96 238.81,56.94 239.2,56.92 239.59,56.91 239.99,56.89 240.38,56.87 240.77,56.84 241.17,56.82 241.56,56.79 241.95,56.77 242.34,56.74 242.74,56.71 243.13,56.68 243.52,56.66 243.92,56.64 244.31,56.62 244.7,56.6 245.1,56.59 245.49,56.58 245.88,56.56 246.27,56.55 246.67,56.53 247.06,56.5 247.45,56.48 247.85,56.45 248.24,56.42 248.63,56.4 249.03,56.38 249.42,56.37 249.81,56.36 250.2,56.36 250.6,56.35 250.99,56.34 251.38,56.33 251.78,56.32 252.17,56.3 252.56,56.27 252.96,56.25 253.35,56.22 253.74,56.19 254.14,56.16 254.53,56.14 254.92,56.12 255.31,56.1 255.71,56.08 256.1,56.03 256.49,55.94 256.89,55.8 257.28,55.59 257.67,55.33 258.07,55.06 258.46,54.81 258.85,54.61 259.24,54.47 259.64,54.39 260.03,54.35 260.42,54.33 260.82,54.32" stroke-dasharray="none" stroke="rgb(228,26,28)" stroke-width="0.75" opacity="1" stroke-opacity="1" fill="none"/>
          </g>
          <g id="Fig:densplot_01.xyplot.lines.group.4.panel.1.1.1">
            <polyline id="Fig:densplot_01.xyplot.lines.group.4.panel.1.1.1.1" points="59.28,54.33 59.67,54.34 60.07,54.36 60.46,54.41 60.86,54.49 61.26,54.61 61.65,54.79 62.05,55.04 62.44,55.37 62.84,55.82 63.24,56.43 63.63,57.21 64.03,58.21 64.42,59.45 64.82,60.96 65.21,62.79 65.61,64.99 66.01,67.63 66.4,70.73 66.8,74.34 67.19,78.49 67.59,83.26 67.98,88.59 68.38,94.43 68.78,100.64 69.17,107.18 69.57,113.99 69.96,121.07 70.36,128.34 70.76,135.69 71.15,143.06 71.55,150.35 71.94,157.51 72.34,164.44 72.73,171.03 73.13,177.23 73.53,183.01 73.92,188.32 74.32,193.1 74.71,197.34 75.11,201.01 75.5,204.15 75.9,206.72 76.3,208.7 76.69,210.1 77.09,210.93 77.48,211.22 77.88,210.99 78.28,210.34 78.67,209.37 79.07,208.21 79.46,206.95 79.86,205.6 80.25,204.13 80.65,202.46 81.05,200.59 81.44,198.59 81.84,196.59 82.23,194.69 82.63,192.95 83.02,191.37 83.42,189.88 83.82,188.39 84.21,186.8 84.61,185.06 85,183.16 85.4,181.17 85.8,179.17 86.19,177.23 86.59,175.38 86.98,173.6 87.38,171.83 87.77,169.98 88.17,168.01 88.57,165.87 88.96,163.58 89.36,161.17 89.75,158.7 90.15,156.18 90.54,153.64 90.94,151.08 91.34,148.5 91.73,145.96 92.13,143.48 92.52,141.12 92.92,138.91 93.32,136.84 93.71,134.89 94.11,133.02 94.5,131.23 94.9,129.53 95.29,127.92 95.69,126.42 96.09,125.01 96.48,123.68 96.88,122.4 97.27,121.14 97.67,119.85 98.06,118.51 98.46,117.1 98.86,115.64 99.25,114.18 99.65,112.78 100.04,111.47 100.44,110.23 100.84,109 101.23,107.75 101.63,106.45 102.02,105.14 102.42,103.85 102.81,102.65 103.21,101.55 103.61,100.56 104,99.66 104.4,98.81 104.79,97.99 105.19,97.18 105.58,96.36 105.98,95.52 106.38,94.67 106.77,93.8 107.17,92.95 107.56,92.12 107.96,91.33 108.36,90.59 108.75,89.9 109.15,89.26 109.54,88.66 109.94,88.1 110.33,87.57 110.73,87.07 111.13,86.58 111.52,86.1 111.92,85.62 112.31,85.13 112.71,84.67 113.1,84.24 113.5,83.86 113.9,83.54 114.29,83.26 114.69,83.01 115.08,82.75 115.48,82.48 115.88,82.19 116.27,81.88 116.67,81.56 117.06,81.22 117.46,80.88 117.85,80.55 118.25,80.21 118.65,79.9 119.04,79.6 119.44,79.32 119.83,79.08 120.23,78.85 120.62,78.65 121.02,78.45 121.42,78.26 121.81,78.07 122.21,77.88 122.6,77.68 123,77.48 123.4,77.29 123.79,77.11 124.19,76.94 124.58,76.76 124.98,76.59 125.37,76.41 125.77,76.22 126.17,76.04 126.56,75.86 126.96,75.69 127.35,75.53 127.75,75.37 128.14,75.21 128.54,75.05 128.94,74.88 129.33,74.71 129.73,74.52 130.12,74.33 130.52,74.14 130.92,73.93 131.31,73.73 131.71,73.55 132.1,73.41 132.5,73.33 132.89,73.28 133.29,73.26 133.69,73.22 134.08,73.14 134.48,73.01 134.87,72.84 135.27,72.65 135.66,72.45 136.06,72.28 136.46,72.13 136.85,72 137.25,71.89 137.64,71.79 138.04,71.69 138.44,71.59 138.83,71.47 139.23,71.35 139.62,71.22 140.02,71.08 140.41,70.93 140.81,70.77 141.21,70.62 141.6,70.48 142,70.34 142.39,70.22 142.79,70.11 143.19,70 143.58,69.87 143.98,69.74 144.37,69.6 144.77,69.45 145.16,69.3 145.56,69.15 145.96,69.01 146.35,68.86 146.75,68.71 147.14,68.54 147.54,68.38 147.93,68.22 148.33,68.07 148.73,67.93 149.12,67.81 149.52,67.71 149.91,67.62 150.31,67.53 150.71,67.45 151.1,67.36 151.5,67.27 151.89,67.18 152.29,67.07 152.68,66.94 153.08,66.81 153.48,66.68 153.87,66.55 154.27,66.42 154.66,66.3 155.06,66.2 155.45,66.11 155.85,66.03 156.25,65.96 156.64,65.88 157.04,65.8 157.43,65.71 157.83,65.61 158.23,65.5 158.62,65.39 159.02,65.27 159.41,65.17 159.81,65.07 160.2,64.98 160.6,64.9 161,64.83 161.39,64.77 161.79,64.71 162.18,64.65 162.58,64.59 162.97,64.51 163.37,64.43 163.77,64.33 164.16,64.22 164.56,64.11 164.95,64 165.35,63.91 165.75,63.84 166.14,63.78 166.54,63.74 166.93,63.7 167.33,63.67 167.72,63.62 168.12,63.56 168.52,63.49 168.91,63.42 169.31,63.33 169.7,63.25 170.1,63.16 170.49,63.09 170.89,63.02 171.29,62.95 171.68,62.9 172.08,62.84 172.47,62.78 172.87,62.71 173.27,62.63 173.66,62.54 174.06,62.46 174.45,62.38 174.85,62.32 175.24,62.26 175.64,62.21 176.04,62.17 176.43,62.12 176.83,62.06 177.22,62.01 177.62,61.95 178.01,61.9 178.41,61.85 178.81,61.8 179.2,61.76 179.6,61.72 179.99,61.68 180.39,61.65 180.79,61.61 181.18,61.57 181.58,61.53 181.97,61.48 182.37,61.43 182.76,61.39 183.16,61.35 183.56,61.31 183.95,61.26 184.35,61.22 184.74,61.17 185.14,61.11 185.53,61.05 185.93,60.98 186.33,60.91 186.72,60.85 187.12,60.8 187.51,60.75 187.91,60.71 188.31,60.68 188.7,60.66 189.1,60.64 189.49,60.62 189.89,60.6 190.28,60.58 190.68,60.56 191.08,60.54 191.47,60.52 191.87,60.5 192.26,60.49 192.66,60.47 193.05,60.45 193.45,60.42 193.85,60.38 194.24,60.33 194.64,60.28 195.03,60.24 195.43,60.2 195.83,60.17 196.22,60.15 196.62,60.12 197.01,60.09 197.41,60.05 197.8,60.01 198.2,59.96 198.6,59.91 198.99,59.87 199.39,59.82 199.78,59.77 200.18,59.74 200.57,59.71 200.97,59.68 201.37,59.67 201.76,59.65 202.16,59.64 202.55,59.62 202.95,59.6 203.35,59.58 203.74,59.55 204.14,59.52 204.53,59.49 204.93,59.46 205.32,59.42 205.72,59.4 206.12,59.37 206.51,59.35 206.91,59.33 207.3,59.31 207.7,59.29 208.09,59.26 208.49,59.22 208.89,59.18 209.28,59.14 209.68,59.1 210.07,59.07 210.47,59.05 210.87,59.04 211.26,59.02 211.66,59.01 212.05,59 212.45,58.98 212.84,58.95 213.24,58.93 213.64,58.91 214.03,58.89 214.43,58.87 214.82,58.86 215.22,58.86 215.61,58.85 216.01,58.84 216.41,58.83 216.8,58.8 217.2,58.77 217.59,58.74 217.99,58.71 218.39,58.68 218.78,58.64 219.18,58.62 219.57,58.59 219.97,58.56 220.36,58.52 220.76,58.49 221.16,58.46 221.55,58.43 221.95,58.4 222.34,58.38 222.74,58.37 223.13,58.36 223.53,58.36 223.93,58.36 224.32,58.37 224.72,58.36 225.11,58.36 225.51,58.34 225.91,58.32 226.3,58.29 226.7,58.27 227.09,58.24 227.49,58.22 227.88,58.21 228.28,58.2 228.68,58.19 229.07,58.17 229.47,58.15 229.86,58.13 230.26,58.1 230.65,58.07 231.05,58.03 231.45,58 231.84,57.97 232.24,57.94 232.63,57.92 233.03,57.9 233.43,57.89 233.82,57.88 234.22,57.87 234.61,57.86 235.01,57.84 235.4,57.83 235.8,57.81 236.2,57.79 236.59,57.77 236.99,57.75 237.38,57.73 237.78,57.71 238.17,57.7 238.57,57.67 238.97,57.65 239.36,57.63 239.76,57.61 240.15,57.59 240.55,57.57 240.95,57.55 241.34,57.53 241.74,57.51 242.13,57.48 242.53,57.45 242.92,57.42 243.32,57.39 243.72,57.37 244.11,57.35 244.51,57.34 244.9,57.33 245.3,57.32 245.7,57.31 246.09,57.29 246.49,57.27 246.88,57.25 247.28,57.22 247.67,57.2 248.07,57.18 248.47,57.16 248.86,57.14 249.26,57.12 249.65,57.1 250.05,57.09 250.44,57.07 250.84,57.06 251.24,57.04 251.63,57.02 252.03,56.99 252.42,56.97 252.82,56.94 253.22,56.92 253.61,56.9 254.01,56.89 254.4,56.87 254.8,56.85 255.19,56.81 255.59,56.75 255.99,56.65 256.38,56.5 256.78,56.29 257.17,56.03 257.57,55.74 257.96,55.43 258.36,55.14 258.76,54.88 259.15,54.68 259.55,54.53 259.94,54.43 260.34,54.37 260.74,54.34 261.13,54.33 261.53,54.32" stroke-dasharray="none" stroke="rgb(55,126,184)" stroke-width="0.75" opacity="1" stroke-opacity="1" fill="none"/>
          </g>
          <g id="Fig:densplot_01.xyplot.lines.group.5.panel.1.1.1">
            <polyline id="Fig:densplot_01.xyplot.lines.group.5.panel.1.1.1.1" points="59.28,54.36 59.67,54.41 60.07,54.52 60.46,54.72 60.86,55.05 61.25,55.54 61.65,56.22 62.05,57.06 62.44,58.09 62.84,59.3 63.23,60.74 63.63,62.45 64.03,64.46 64.42,66.79 64.82,69.42 65.21,72.37 65.61,75.68 66,79.4 66.4,83.53 66.8,88.05 67.19,92.92 67.59,98.16 67.98,103.71 68.38,109.47 68.77,115.29 69.17,121.07 69.57,126.78 69.96,132.45 70.36,138.07 70.75,143.6 71.15,148.99 71.55,154.2 71.94,159.17 72.34,163.86 72.73,168.19 73.13,172.13 73.52,175.69 73.92,178.87 74.32,181.65 74.71,184.06 75.11,186.12 75.5,187.89 75.9,189.4 76.3,190.65 76.69,191.66 77.09,192.42 77.48,192.95 77.88,193.24 78.27,193.31 78.67,193.23 79.07,193.04 79.46,192.79 79.86,192.44 80.25,191.93 80.65,191.18 81.04,190.17 81.44,188.99 81.84,187.75 82.23,186.55 82.63,185.48 83.02,184.54 83.42,183.67 83.82,182.8 84.21,181.84 84.61,180.73 85,179.47 85.4,178.13 85.79,176.79 86.19,175.53 86.59,174.36 86.98,173.24 87.38,172.1 87.77,170.86 88.17,169.45 88.56,167.83 88.96,166.03 89.36,164.05 89.75,161.93 90.15,159.71 90.54,157.4 90.94,155.03 91.34,152.62 91.73,150.21 92.13,147.85 92.52,145.58 92.92,143.42 93.31,141.35 93.71,139.35 94.11,137.4 94.5,135.5 94.9,133.65 95.29,131.88 95.69,130.2 96.08,128.59 96.48,127.03 96.88,125.52 97.27,124.02 97.67,122.51 98.06,120.97 98.46,119.39 98.86,117.81 99.25,116.27 99.65,114.81 100.04,113.45 100.44,112.15 100.83,110.85 101.23,109.52 101.63,108.14 102.02,106.74 102.42,105.36 102.81,104.06 103.21,102.87 103.61,101.77 104,100.77 104.4,99.82 104.79,98.91 105.19,98.02 105.58,97.11 105.98,96.2 106.38,95.27 106.77,94.34 107.17,93.41 107.56,92.5 107.96,91.61 108.35,90.76 108.75,89.94 109.15,89.19 109.54,88.49 109.94,87.87 110.33,87.32 110.73,86.82 111.13,86.36 111.52,85.91 111.92,85.43 112.31,84.93 112.71,84.41 113.1,83.89 113.5,83.4 113.9,82.96 114.29,82.58 114.69,82.24 115.08,81.95 115.48,81.68 115.87,81.41 116.27,81.15 116.67,80.88 117.06,80.62 117.46,80.36 117.85,80.1 118.25,79.83 118.65,79.56 119.04,79.29 119.44,79.02 119.83,78.76 120.23,78.51 120.62,78.28 121.02,78.05 121.42,77.84 121.81,77.62 122.21,77.4 122.6,77.17 123,76.94 123.39,76.71 123.79,76.51 124.19,76.32 124.58,76.15 124.98,76 125.37,75.86 125.77,75.71 126.17,75.56 126.56,75.4 126.96,75.23 127.35,75.05 127.75,74.86 128.14,74.67 128.54,74.5 128.94,74.34 129.33,74.19 129.73,74.06 130.12,73.94 130.52,73.82 130.92,73.68 131.31,73.53 131.71,73.37 132.1,73.22 132.5,73.09 132.89,72.98 133.29,72.9 133.69,72.81 134.08,72.71 134.48,72.58 134.87,72.43 135.27,72.26 135.66,72.09 136.06,71.92 136.46,71.77 136.85,71.64 137.25,71.51 137.64,71.4 138.04,71.29 138.44,71.18 138.83,71.08 139.23,70.97 139.62,70.85 140.02,70.73 140.41,70.59 140.81,70.46 141.21,70.32 141.6,70.19 142,70.08 142.39,69.98 142.79,69.88 143.18,69.79 143.58,69.68 143.98,69.55 144.37,69.39 144.77,69.23 145.16,69.06 145.56,68.9 145.96,68.75 146.35,68.62 146.75,68.49 147.14,68.37 147.54,68.27 147.93,68.16 148.33,68.07 148.73,67.98 149.12,67.89 149.52,67.79 149.91,67.68 150.31,67.57 150.7,67.45 151.1,67.32 151.5,67.19 151.89,67.07 152.29,66.95 152.68,66.82 153.08,66.7 153.48,66.57 153.87,66.44 154.27,66.31 154.66,66.19 155.06,66.08 155.45,65.99 155.85,65.9 156.25,65.83 156.64,65.75 157.04,65.68 157.43,65.61 157.83,65.53 158.23,65.45 158.62,65.37 159.02,65.29 159.41,65.21 159.81,65.14 160.2,65.07 160.6,65 161,64.93 161.39,64.85 161.79,64.78 162.18,64.7 162.58,64.61 162.97,64.53 163.37,64.45 163.77,64.37 164.16,64.28 164.56,64.2 164.95,64.11 165.35,64.03 165.75,63.95 166.14,63.87 166.54,63.79 166.93,63.72 167.33,63.65 167.72,63.58 168.12,63.51 168.52,63.44 168.91,63.36 169.31,63.29 169.7,63.21 170.1,63.14 170.49,63.08 170.89,63.01 171.29,62.95 171.68,62.89 172.08,62.84 172.47,62.78 172.87,62.73 173.27,62.67 173.66,62.62 174.06,62.57 174.45,62.52 174.85,62.48 175.24,62.44 175.64,62.4 176.04,62.35 176.43,62.32 176.83,62.28 177.22,62.25 177.62,62.22 178.01,62.19 178.41,62.15 178.81,62.11 179.2,62.07 179.6,62.02 179.99,61.96 180.39,61.91 180.79,61.84 181.18,61.78 181.58,61.72 181.97,61.66 182.37,61.61 182.76,61.55 183.16,61.51 183.56,61.46 183.95,61.41 184.35,61.36 184.74,61.31 185.14,61.26 185.54,61.21 185.93,61.16 186.33,61.12 186.72,61.08 187.12,61.04 187.51,61.01 187.91,60.97 188.31,60.94 188.7,60.91 189.1,60.87 189.49,60.84 189.89,60.81 190.28,60.78 190.68,60.74 191.08,60.71 191.47,60.67 191.87,60.63 192.26,60.59 192.66,60.55 193.06,60.52 193.45,60.49 193.85,60.46 194.24,60.43 194.64,60.4 195.03,60.36 195.43,60.33 195.83,60.28 196.22,60.24 196.62,60.19 197.01,60.15 197.41,60.11 197.8,60.07 198.2,60.03 198.6,60 198.99,59.98 199.39,59.96 199.78,59.96 200.18,59.95 200.58,59.95 200.97,59.94 201.37,59.93 201.76,59.91 202.16,59.88 202.55,59.85 202.95,59.81 203.35,59.77 203.74,59.73 204.14,59.7 204.53,59.66 204.93,59.62 205.32,59.59 205.72,59.54 206.12,59.5 206.51,59.46 206.91,59.42 207.3,59.39 207.7,59.37 208.1,59.36 208.49,59.35 208.89,59.34 209.28,59.34 209.68,59.33 210.07,59.32 210.47,59.3 210.87,59.28 211.26,59.25 211.66,59.22 212.05,59.19 212.45,59.17 212.85,59.15 213.24,59.14 213.64,59.14 214.03,59.14 214.43,59.14 214.82,59.13 215.22,59.11 215.62,59.09 216.01,59.06 216.41,59.04 216.8,59.01 217.2,58.98 217.59,58.95 217.99,58.92 218.39,58.89 218.78,58.86 219.18,58.83 219.57,58.8 219.97,58.77 220.37,58.75 220.76,58.73 221.16,58.71 221.55,58.69 221.95,58.67 222.34,58.65 222.74,58.62 223.14,58.6 223.53,58.57 223.93,58.54 224.32,58.52 224.72,58.5 225.11,58.48 225.51,58.47 225.91,58.47 226.3,58.48 226.7,58.48 227.09,58.49 227.49,58.49 227.89,58.48 228.28,58.45 228.68,58.42 229.07,58.37 229.47,58.33 229.86,58.28 230.26,58.24 230.66,58.21 231.05,58.19 231.45,58.17 231.84,58.16 232.24,58.16 232.63,58.16 233.03,58.16 233.43,58.15 233.82,58.15 234.22,58.13 234.61,58.11 235.01,58.09 235.41,58.06 235.8,58.03 236.2,58 236.59,57.97 236.99,57.95 237.38,57.93 237.78,57.91 238.18,57.89 238.57,57.87 238.97,57.85 239.36,57.82 239.76,57.78 240.16,57.75 240.55,57.72 240.95,57.7 241.34,57.69 241.74,57.68 242.13,57.68 242.53,57.67 242.93,57.67 243.32,57.66 243.72,57.65 244.11,57.64 244.51,57.63 244.9,57.61 245.3,57.6 245.7,57.57 246.09,57.55 246.49,57.52 246.88,57.49 247.28,57.46 247.68,57.43 248.07,57.4 248.47,57.37 248.86,57.34 249.26,57.32 249.65,57.3 250.05,57.28 250.45,57.26 250.84,57.23 251.24,57.21 251.63,57.18 252.03,57.15 252.42,57.12 252.82,57.1 253.22,57.08 253.61,57.07 254.01,57.07 254.4,57.07 254.8,57.06 255.2,57.04 255.59,57 255.99,56.91 256.38,56.76 256.78,56.54 257.17,56.26 257.57,55.93 257.97,55.58 258.36,55.25 258.76,54.96 259.15,54.72 259.55,54.56 259.94,54.45 260.34,54.38 260.74,54.35 261.13,54.33 261.53,54.32" stroke-dasharray="none" stroke="rgb(55,126,184)" stroke-width="0.75" opacity="1" stroke-opacity="1" fill="none"/>
          </g>
          <g id="Fig:densplot_01.xyplot.lines.group.6.panel.1.1.1">
            <polyline id="Fig:densplot_01.xyplot.lines.group.6.panel.1.1.1.1" points="59,54.33 59.4,54.34 59.79,54.35 60.19,54.39 60.59,54.44 60.98,54.52 61.38,54.65 61.78,54.81 62.18,55.04 62.57,55.33 62.97,55.71 63.37,56.2 63.76,56.81 64.16,57.56 64.56,58.49 64.95,59.61 65.35,60.98 65.75,62.63 66.14,64.57 66.54,66.82 66.94,69.39 67.33,72.29 67.73,75.54 68.13,79.15 68.53,83.14 68.92,87.51 69.32,92.24 69.72,97.31 70.11,102.69 70.51,108.3 70.91,114.09 71.3,119.98 71.7,125.95 72.1,131.94 72.49,137.9 72.89,143.78 73.29,149.52 73.68,155.08 74.08,160.42 74.48,165.52 74.88,170.33 75.27,174.85 75.67,179.05 76.07,182.9 76.46,186.35 76.86,189.35 77.26,191.83 77.65,193.77 78.05,195.19 78.45,196.18 78.84,196.85 79.24,197.3 79.64,197.58 80.03,197.67 80.43,197.56 80.83,197.23 81.23,196.73 81.62,196.14 82.02,195.52 82.42,194.9 82.81,194.25 83.21,193.53 83.61,192.67 84,191.64 84.4,190.45 84.8,189.13 85.19,187.74 85.59,186.33 85.99,184.95 86.38,183.61 86.78,182.3 87.18,180.96 87.58,179.55 87.97,177.98 88.37,176.21 88.77,174.22 89.16,172.01 89.56,169.62 89.96,167.11 90.35,164.5 90.75,161.84 91.15,159.16 91.54,156.51 91.94,153.92 92.34,151.43 92.73,149.05 93.13,146.78 93.53,144.61 93.93,142.52 94.32,140.49 94.72,138.52 95.12,136.62 95.51,134.82 95.91,133.12 96.31,131.51 96.7,129.97 97.1,128.47 97.5,126.97 97.89,125.44 98.29,123.84 98.69,122.17 99.08,120.47 99.48,118.78 99.88,117.15 100.28,115.59 100.67,114.11 101.07,112.68 101.47,111.26 101.86,109.84 102.26,108.43 102.66,107.04 103.05,105.7 103.45,104.44 103.85,103.25 104.24,102.14 104.64,101.07 105.04,100.03 105.43,98.99 105.83,97.95 106.23,96.91 106.63,95.88 107.02,94.87 107.42,93.9 107.82,93 108.21,92.15 108.61,91.38 109.01,90.67 109.4,90.03 109.8,89.43 110.2,88.86 110.59,88.31 110.99,87.75 111.39,87.2 111.78,86.66 112.18,86.13 112.58,85.63 112.98,85.18 113.37,84.77 113.77,84.39 114.17,84.04 114.56,83.7 114.96,83.38 115.36,83.07 115.75,82.77 116.15,82.49 116.55,82.21 116.94,81.94 117.34,81.65 117.74,81.36 118.13,81.05 118.53,80.75 118.93,80.45 119.33,80.18 119.72,79.92 120.12,79.69 120.52,79.47 120.91,79.27 121.31,79.08 121.71,78.9 122.1,78.72 122.5,78.53 122.9,78.34 123.29,78.15 123.69,77.97 124.09,77.8 124.48,77.64 124.88,77.49 125.28,77.35 125.68,77.21 126.07,77.07 126.47,76.92 126.87,76.75 127.26,76.58 127.66,76.4 128.06,76.21 128.45,76.01 128.85,75.83 129.25,75.64 129.64,75.46 130.04,75.3 130.44,75.14 130.83,75.01 131.23,74.91 131.63,74.83 132.03,74.76 132.42,74.69 132.82,74.59 133.22,74.48 133.61,74.36 134.01,74.23 134.41,74.11 134.8,74 135.2,73.9 135.6,73.79 135.99,73.68 136.39,73.55 136.79,73.41 137.18,73.26 137.58,73.12 137.98,72.98 138.38,72.86 138.77,72.75 139.17,72.65 139.57,72.55 139.96,72.45 140.36,72.34 140.76,72.22 141.15,72.1 141.55,71.96 141.95,71.82 142.34,71.68 142.74,71.54 143.14,71.41 143.53,71.28 143.93,71.14 144.33,71.01 144.73,70.87 145.12,70.72 145.52,70.57 145.92,70.42 146.31,70.27 146.71,70.12 147.11,69.98 147.5,69.83 147.9,69.69 148.3,69.55 148.69,69.41 149.09,69.27 149.49,69.14 149.88,69.01 150.28,68.88 150.68,68.75 151.08,68.63 151.47,68.5 151.87,68.39 152.27,68.28 152.66,68.17 153.06,68.06 153.46,67.94 153.85,67.81 154.25,67.68 154.65,67.55 155.04,67.41 155.44,67.28 155.84,67.16 156.23,67.05 156.63,66.95 157.03,66.86 157.43,66.79 157.82,66.71 158.22,66.64 158.62,66.58 159.01,66.51 159.41,66.44 159.81,66.37 160.2,66.29 160.6,66.2 161,66.09 161.39,65.99 161.79,65.88 162.19,65.77 162.58,65.66 162.98,65.56 163.38,65.47 163.78,65.38 164.17,65.3 164.57,65.22 164.97,65.13 165.36,65.05 165.76,64.96 166.16,64.87 166.55,64.77 166.95,64.69 167.35,64.6 167.74,64.53 168.14,64.46 168.54,64.39 168.93,64.33 169.33,64.27 169.73,64.21 170.13,64.15 170.52,64.09 170.92,64.02 171.32,63.96 171.71,63.9 172.11,63.83 172.51,63.77 172.9,63.7 173.3,63.64 173.7,63.57 174.09,63.51 174.49,63.44 174.89,63.37 175.28,63.3 175.68,63.22 176.08,63.14 176.48,63.07 176.87,63 177.27,62.93 177.67,62.88 178.06,62.83 178.46,62.78 178.86,62.74 179.25,62.69 179.65,62.64 180.05,62.59 180.44,62.52 180.84,62.45 181.24,62.38 181.63,62.3 182.03,62.22 182.43,62.16 182.83,62.1 183.22,62.06 183.62,62.03 184.02,62.01 184.41,61.99 184.81,61.96 185.21,61.93 185.6,61.88 186,61.83 186.4,61.78 186.79,61.72 187.19,61.66 187.59,61.6 187.98,61.55 188.38,61.5 188.78,61.45 189.18,61.41 189.57,61.36 189.97,61.33 190.37,61.29 190.76,61.26 191.16,61.23 191.56,61.21 191.95,61.18 192.35,61.15 192.75,61.11 193.14,61.07 193.54,61.03 193.94,61 194.33,60.96 194.73,60.93 195.13,60.9 195.53,60.88 195.92,60.85 196.32,60.83 196.72,60.8 197.11,60.76 197.51,60.72 197.91,60.68 198.3,60.63 198.7,60.59 199.1,60.56 199.49,60.53 199.89,60.5 200.29,60.48 200.68,60.46 201.08,60.44 201.48,60.41 201.88,60.38 202.27,60.34 202.67,60.3 203.07,60.25 203.46,60.21 203.86,60.17 204.26,60.14 204.65,60.11 205.05,60.08 205.45,60.06 205.84,60.03 206.24,60.01 206.64,59.97 207.03,59.94 207.43,59.9 207.83,59.86 208.23,59.83 208.62,59.8 209.02,59.78 209.42,59.76 209.81,59.75 210.21,59.74 210.61,59.73 211,59.72 211.4,59.7 211.8,59.69 212.19,59.67 212.59,59.65 212.99,59.64 213.38,59.62 213.78,59.6 214.18,59.58 214.58,59.56 214.97,59.53 215.37,59.5 215.77,59.47 216.16,59.44 216.56,59.42 216.96,59.4 217.35,59.39 217.75,59.37 218.15,59.35 218.54,59.33 218.94,59.32 219.34,59.3 219.73,59.28 220.13,59.26 220.53,59.24 220.93,59.21 221.32,59.18 221.72,59.15 222.12,59.12 222.51,59.09 222.91,59.07 223.31,59.05 223.7,59.05 224.1,59.05 224.5,59.05 224.89,59.05 225.29,59.05 225.69,59.04 226.08,59.02 226.48,59 226.88,58.97 227.28,58.95 227.67,58.92 228.07,58.89 228.47,58.87 228.86,58.84 229.26,58.82 229.66,58.79 230.05,58.76 230.45,58.73 230.85,58.7 231.24,58.67 231.64,58.64 232.04,58.62 232.43,58.59 232.83,58.57 233.23,58.55 233.63,58.54 234.02,58.52 234.42,58.5 234.82,58.49 235.21,58.47 235.61,58.45 236.01,58.43 236.4,58.42 236.8,58.4 237.2,58.39 237.59,58.38 237.99,58.37 238.39,58.36 238.78,58.35 239.18,58.34 239.58,58.33 239.98,58.31 240.37,58.3 240.77,58.29 241.17,58.28 241.56,58.27 241.96,58.26 242.36,58.24 242.75,58.22 243.15,58.2 243.55,58.18 243.94,58.15 244.34,58.13 244.74,58.11 245.13,58.09 245.53,58.08 245.93,58.07 246.33,58.06 246.72,58.05 247.12,58.03 247.52,58.02 247.91,58 248.31,57.97 248.71,57.95 249.1,57.92 249.5,57.89 249.9,57.86 250.29,57.84 250.69,57.81 251.09,57.79 251.48,57.76 251.88,57.74 252.28,57.72 252.68,57.7 253.07,57.68 253.47,57.67 253.87,57.65 254.26,57.63 254.66,57.6 255.06,57.55 255.45,57.48 255.85,57.36 256.25,57.18 256.64,56.94 257.04,56.64 257.44,56.29 257.83,55.91 258.23,55.54 258.63,55.2 259.03,54.92 259.42,54.7 259.82,54.55 260.22,54.44 260.61,54.38 261.01,54.35 261.41,54.33 261.8,54.32" stroke-dasharray="none" stroke="rgb(55,126,184)" stroke-width="0.75" opacity="1" stroke-opacity="1" fill="none"/>
          </g>
        </g>
        <g id="Fig:densplot_01.panel.1.1.off.vp.2">
          <g id="Fig:densplot_01.border.panel.1.1.1">
            <rect id="Fig:densplot_01.border.panel.1.1.1.1" x="44.8" y="42.19" width="231.2" height="197.62" transform="" stroke="rgb(0,0,0)" stroke-dasharray="none" stroke-width="0.75" opacity="1" fill="none" stroke-opacity="1" fill-opacity="0"/>
          </g>
        </g>
        <g id="Fig:densplot_01..1"/>
      </g>
    </g>
  </g>
</svg></td><td><table id='Tab:dens'><tr bgcolor='#d0d0ff'><td>array</td><td style='font-weight:bold'></td></tr>

<tr bgcolor='#e0e0f0'><td>sampleNames</td><td style='font-weight:bold'></td></tr>

<tr bgcolor='#d0d0ff'><td>Source.Name</td><td style='font-weight:bold'></td></tr>

<tr bgcolor='#e0e0f0'><td>Factor.Value.compound.</td><td style='font-weight:bold'></td></tr>
</table></td></tr>
</table>
<br>
<b>Figure 6</b><a href="dens.pdf"> (PDF file)</a> shows density estimates (smoothed histograms) of the data. Typically, the distributions of the arrays should have similar shapes and ranges. Arrays whose distributions are very different from the others should be considered for possible problems. Various features of the distributions can be indicative of quality related phenomena. For instance, high levels of background will shift an array's distribution to the right. Lack of signal diminishes its right right tail. A bulge at the upper end of the intensity range often indicates signal saturation.<br><br><br>
</div><hr><h2><a name= 'S3'>Section 3: Variance mean dependence</a></h2>

<a name="msd" id="msd-h" href="javascript: toggle('msd')" style="text-decoration:none;font-weight:bold;font-size:larger">- Figure 7: Standard deviation versus rank of the mean.</a><br>

<div id="msd-b" style="display:block">
<img src="msd.png" border="0" alt="msd.png" id="Figls:msd"></img><br>
<b>Figure 7</b><a href="msd.pdf"> (PDF file)</a> shows a density plot of the standard deviation of the intensities across arrays on the <i>y</i>-axis versus the rank of their mean on the <i>x</i>-axis. The red dots, connected by lines, show the running median of the standard deviation. After normalisation and transformation to a logarithm(-like) scale, one typically expects the red line to be approximately horizontal, that is, show no substantial trend. In some cases, a hump on the right hand of the x-axis can be observed and is symptomatic of a saturation of the intensities.<br><br><br>
</div><hr><h2><a name= 'S4'>Section 4: Individual array quality</a></h2>

<a name="ma" id="ma-h" href="javascript: toggle('ma')" style="text-decoration:none;font-weight:bold;font-size:larger">- Figure 8: MA plots.</a><br>

<div id="ma-b" style="display:block">
<img src="ma.png" border="0" alt="ma.png" id="Figls:ma"></img><br>
<b>Figure 8</b><a href="ma.pdf"> (PDF file)</a> shows MA plots. M and A are defined as:<br> M = log<sub>2</sub>(I<sub>1</sub>) - log<sub>2</sub>(I<sub>2</sub>)<br> A = 1/2 (log<sub>2</sub>(I<sub>1</sub>)+log<sub>2</sub>(I<sub>2</sub>)),<br> where I<sub>1</sub> is the intensity of the array studied,and I<sub>2</sub> is the intensity of a "pseudo"-array that consists of the median across arrays.  Typically, we expect the mass of the distribution in an MA plot to be concentrated along the M = 0 axis,  and there should be no trend in M as a function of A. If there is a trend in the lower range of A, this often  indicates that the arrays have different background intensities; this may be addressed by background correction.  A trend in the upper range of A can indicate saturation of the measurements; in mild cases, this may be addressed  by non-linear normalisation (e.g. quantile normalisation).<br> Outlier detection was performed by computing Hoeffding's statistic <i>D<sub>a</sub></i> on the joint distribution of A and M for each array.   The value of <i>D<sub>a</sub></i> is shown in the panel headings.  0 arrays had <i>D<sub>a</sub></i>&gt;0.15 and were marked as outliers.  For more information on Hoeffing's <i>D</i>-statistic, please see the manual page of the function  <tt>hoeffd</tt> in the <tt>Hmisc</tt> package.<br><br><br>
</div>

<a name="out ma" id="out ma-h" href="javascript: toggle('out ma')" style="text-decoration:none;font-weight:bold;font-size:larger">+ Figure 9: Outlier detection for MA plots.</a><br>

<div id="out ma-b" style="display:none">
<img src="out ma.png" border="0" alt="out ma.png" id="Figls:out ma"></img><br>
<b>Figure 9</b><a href="out ma.pdf"> (PDF file)</a> shows a bar chart of the <i>D<sub>a</sub></i>, the outlier detection criterion from the previous figure. The bars are shown in the original order of the arrays. A threshold of 0.15 was used, which is indicated by the vertical line. None of the arrays exceeded the threshold and was considered an outlier.<br><br><br>
</div><hr><span style="font-size:9pt">This report has been created with arrayQualityMetrics 3.45.0 under R version 4.0.2 (2020-06-22).</span><hr>
<br/><br/><font size="-2">(Page generated on Mon Oct 12 13:11:25 2020 by <a href="http://www.embl.de/~gpau/hwriter/index.html">hwriter</a> )</font><br/>
</body></html>